/* No comment provided by engineer. */
"(Multiple)" = "(Multiple)";

/* (None) */
"(None)" = "(None)";

/* Abort */
"Abort" = "Abort";

/* AbortClone */
"AbortClone" = "Abort Clone";

/* AbortGraft */
"AbortGraft" = "Abort Graft";

/* AbortRebase */
"AbortRebase" = "Abort Rebase";

/* AcceptAndContinue */
"AcceptAndContinue" = "Accept & Continue";

/* AccessibilitySidebarBookmark */
"AccessibilitySidebarBookmark" = "Bookmark";

/* AccessibilitySidebarBranch */
"AccessibilitySidebarBranch" = "Branch";

/* AccessibilitySidebarCurrentBookmark */
"AccessibilitySidebarCurrentBookmark" = "Current Bookmark";

/* AccessibilitySidebarCurrentBranch */
"AccessibilitySidebarCurrentBranch" = "Current Branch";

/* AccessibilitySidebarFileStatus */
"AccessibilitySidebarFileStatus" = "Workspace";

/* AccessibilitySidebarRemote */
"AccessibilitySidebarRemote" = "Remote";

/* AccessibilitySidebarRemoteBranch */
"AccessibilitySidebarRemoteBranch" = "Remote Branch";

/* AccessibilitySidebarStash */
"AccessibilitySidebarStash" = "Stash";

/* AccessibilitySidebarSubmodule */
"AccessibilitySidebarSubmodule" = "Submodule";

/* AccessibilitySidebarSubtree */
"AccessibilitySidebarSubtree" = "Subtree";

/* AccessibilitySidebarTag */
"AccessibilitySidebarTag" = "Tag";

/* AccessibilitySidebarHistory */
"AccessibilitySidebarHistory" = "History";

/* AccessibilitySidebarSearch */
"AccessibilitySidebarSearch" = "Search";

/* Add */
"Add" = "Add";

/* AddGlobalIgnore */
"AddGlobalIgnore" = "Ignore Globally";

/* AddLocalIgnore */
"AddLocalIgnore" = "Ignore in this Repository";

/* AddSubtreeTaskSummaryTitle */
"AddSubtreeTaskSummaryTitle" = "Adding subtree to local path '%@'...";

/* AddToIndexMenuTitle */
"AddToIndexMenuTitle" = "Add to index";

/* AllFiles */
"AllFiles" = "All files";

/* AllTrackedBranches */
"AllTrackedBranches" = "All tracked branches";

/* AlreadyResolvedDesc */
"AlreadyResolveDesc" = "The following files are already marked as resolved, are you sure you want to merge them again?\n\n%@";

/* AlreadyResolvedTitle */
"AlreadyResolvedTitle" = "File Already Resolved";

/* ApplyPatchNoPatchSpecified */
"ApplyPatchNoPatchSpecified" = "No patch file specified";

/* ApplyPatchNoPatchText */
"ApplyPatchNoPatchText" = "No patch text specified";

/* ApplyPatchOpenPanelMessage */
"ApplyPatchOpenPanelMessage" = "Select a patch file to apply";

/* ApplyPatchOpenPanelNameLabel */
"ApplyPatchOpenPanelNameLabel" = "Patch File:";

/* ApplyPatchOpenPanelTitle */
"ApplyPatchOpenPanelTitle" = "Open Patch File";

/* ApplyPatchRejectionsMsg */
"ApplyPatchRejectionsMsg" = "One or more hunks were rejected in the patch you just applied, you will find these hunks in '.rej' files of the same name as the file affected. The files affected are: \n\n%@";

/* ApplyPatchRejectionsTitle */
"ApplyPatchRejectionsTitle" = "Rejected hunks in patch";

/* AppNotFound */
"AppNotFound" = "%@ was not found on your system, please make sure you install it before trying to use this tool.";

/* AppNotFoundMsg */
"AppNotFoundMsg" = "%@ was not found on your system, please make sure you install it before trying to use this tool.";

/* AppNotFoundUnknownMsg */
"AppNotFoundUnknownMsg" = "Your selected diff and/or merge tool was not found on your system. You can update this in the Diff preferences pane.";

/* AppNotFoundTitle */
"AppNotFoundTitle" = "Application Not Found";

/* AraxisMergeCmdLineNotFound */
"AraxisMergeCmdLineNotFound" = "You do not currently have the Araxis Merge command line tools installed, which are required. Please visit the Araxis Merge website to download them and follow their install instructions.";

/* AraxisMergeCmdLineNotFoundTitle */
"AraxisMergeCmdLineNotFoundTitle" = "Araxis Merge command-line tools not found";

/* AraxisMergeNotFound */
"AraxisMergeNotFound" = "Araxis Merge was not found on this Mac. Please install Araxis Merge if you wish to use it for external diffs or merges.";

/* AraxisMergeNotFoundTitle */
"AraxisMergeNotFoundTitle" = "Araxis Merge not installed";

/* AuthInstallCommandLineToolPrompt */
"AuthInstallCommandLineToolPrompt" = "AuthInstallCommandLineToolPrompt";

/* Automatic */
"Automatic" = "Automatic";

/* BranchPullTaskSummary */
"BranchPullTaskSummary" = "Pulling Branch \"%@\" From \"%@\"";

/* BrowseDefaultFolderLabel */
"BrowseDefaultFolderLabel" = "Default folder:";

/* BrowseDefaultFolderMsg */
"BrowseDefaultFolderMsg" = "Pick the default folder for new repositories and clones";

/* BrowseDefaultFolderTitle */
"BrowseDefaultFolderTitle" = "Default folder";

/* BrowseDefaultGPGFileMsg */
"BrowseDefaultGPGFileMsg" = "Pick the GPG location for commit signing";

/* BrowseDefaultGPGFileTitle */
"BrowseDefaultGPGFileTitle" = "Default GPG location";

/* BrowseGitGlobalIgnoreLabel */
"BrowseGitGlobalIgnoreLabel" = "Ignore file:";

/* BrowseGitGlobalIgnoreMsg */
"BrowseGitGlobalIgnoreMsg" = "Select your Git global ignore file:";

/* BrowseGitGlobalIgnoreTitle */
"BrowseGitGlobalIgnoreTitle" = "Git Global Ignore File";

/* BrowseHgGlobalIgnoreLabel */
"BrowseHgGlobalIgnoreLabel" = "Ignore file:";

/* BrowseHgGlobalIgnoreMsg */
"BrowseHgGlobalIgnoreMsg" = "Select your Mercurial global ignore file:";

/* BrowseHgGlobalIgnoreTitle */
"BrowseHgGlobalIgnoreTitle" = "Mercurial Global Ignore File";

/* BrowserLoadError */
"BrowserLoadError" = "An error was encountered while trying to load your bookmarks.";

/* BrowserLoadErrorTitle */
"BrowserLoadErrorTitle" = "Bookmarks could not be loaded";

/* Cancel */
"Cancel" = "Cancel";

/* Change Folder */
"ChangeFolder" = "Change Folder";

/* ChangeSubmoduleSourceMsg */
"ChangeSubmoduleSourceMsg" = "Enter the new source URL for '%@'";

/* ChangeSubmoduleSourceTitle */
"ChangeSubmoduleSourceTitle" = "Change source for submodule";

/* ChangeSubrepoSourceTitle */
"ChangeSubrepoSourceTitle" = "Change source for subrepository";

/* CheckingCloneUrl */
"CheckingCloneUrl" = "Checking clone URL...";

/* CheckingSubmodules */
"CheckingSubmodules" = "Checking Submodules...";

/* CheckingSubrepositories */
"CheckingSubrepositories" = "Checking Subrepositories...";

/* CheckoutMenuTitle */
"CheckoutMenuTitle" = "Checkout...";

/* CheckoutUncommittedShelveLabel */
"CheckoutUncommittedShelveLabel" = "Shelve them with description:";

/* CheckoutUncommittedStashLabel */
"CheckoutUncommittedStashLabel" = "Stash them with description:";

/* CheckoutUrlLocalBranchExistsMsg */
"CheckoutUrlLocalBranchExistsMsg" = "The local branch '%@' already exists. Do you want to pull the latest changes from '%@/%@' into this existing branch?";

/* CheckoutUrlLocalBranchExistsTitle */
"CheckoutUrlLocalBranchExistsTitle" = "Local branch already exists";

/* CherryPickMenuTitle */
"CherryPickMenuTitle" = "Cherry Pick";

/* CleanFiles */
"CleanFiles" = "Clean files";

/* CloneDirNotEmptyMsg */
"CloneDirNotEmptyMsg" = "The destination path %@ already exists and is not an empty folder. Please choose an empty or new folder into which to clone.";

/* CloneDirNotEmptyTitle */
"CloneDirNotEmptyTitle" = "Cannot Clone Into Non-Empty Folder";

/* CloneFromToMsg */
"CloneFromToMsg" = "Cloning From %@ To %@";

/* CloneInProgressMsg */
"CloneInProgressMsg" = "You're currently cloning a repository, if you quit Sourcetree now this clone will be aborted. Are you sure you want to quit Sourcetree?";

/* CloneInProgressTitle */
"CloneInProgressTitle" = "Clone in progress";

/* CmdLineInstallHelperFailedMsg */
"CmdLineInstallHelperFailedMsg" = "Unable to install command line tools, please refer to the system logs for more details.";

/* CmdLineInstallHelperFailedTitle */
"CmdLineInstallHelperFailedTitle" = "Installation failed";

/* CmdLineToolNotFoundMsg */
"CmdLineToolNotFoundMsg" = "Command line utility %@ was not found on your system. Please make sure you install the command-line tools for your selected option first.";

/* CmdLineToolNotFoundTitle */
"CmdLineToolNotFoundTitle" = "Utility not found";

/* CommandHistoryTableTitle */
"CommandHistoryTableTitle" = "Command History";

/* Commit */
"Commit" = "Commit";

/* Commit... */
"Commit…" = "Commit…";

/* CommitDetails */
"CommitDetails" = "Commit Details";

/* CommitLabel */
"CommitLabel" = "Commit:";

/* CompleteAllFieldsMsg */
"CompleteAllFieldsMsg" = "Please complete all the fields before continuing.";

/* CompleteAllFieldsTitle */
"CompleteAllFieldsTitle" = "Mandatory fields required";

/* ConfirmAbortGraftMsg */
"ConfirmAbortGraftMsg" = "Are you sure you want to abort the graft in progress? This will discard all your local changes.";

/* ConfirmAbortGraftTitle */
"ConfirmAbortGraftTitle" = "Abort Graft?";

/* ConfirmAbortRebaseMsg */
"ConfirmAbortRebaseMsg" = "Are you sure you want to abort the rebase?";

/* ConfirmAbortRebaseTitle */
"ConfirmAbortRebaseTitle" = "Abort Rebase?";

/* Confirm Add Files Message
   ConfirmAddFilesMessage */
"ConfirmAddFilesMessage" = "The content of the following files will be added to version control: \n%@";

/* Confirm Add Files
   ConfirmAddFilesTitle */
"ConfirmAddFilesTitle" = "Confirm Add?";

/* ConfirmAddLargeFilesMessage */
"ConfirmAddLargeFilesMessage" = "The following files are %ld MB or larger, are you sure you want to add them to source control?\n\n%@";

/* ConfirmAddLargeFilesTitle */
"ConfirmAddLargeFilesTitle" = "Large files detected";

/* ConfirmAddRemove */
"ConfirmAddRemove" = "This action will remove all files missing from your working copy, and add all new files. \n\nAre you sure you want to proceed?";

/* ConfirmAddRemoveTitle */
"ConfirmAddRemoveTitle" = "Confirm add / remove";

/* ConfirmAddWorkingCopyMsg */
"ConfirmAddWorkingCopyMsg" = "A working copy with the same path already exists.\n\nAre you sure you want to proceed?";

/* ConfirmAddWorkingCopyTitle */
"ConfirmAddWorkingCopyTitle" = "Confirm Add Working Copy";

/* ConfirmApplyStashMsg */
"ConfirmApplyStashMsg" = "Are you sure you want to apply the stash '%@' to your working copy?";

/* ConfirmApplyStashTitle */
"ConfirmApplyStashTitle" = "Apply Stash?";

/* ConfirmBackout */
"ConfirmBackout" = "Are you sure you want to reverse the selected changes?";

/* ConfirmBackoutTitle */
"ConfirmBackoutTitle" = "Confirm Backout?";

/* ConfirmCloseBranchMsg */
"ConfirmCloseBranchMsg" = "Are you sure you want to close the branch '%@'?";

/* ConfirmCloseBranchTitle */
"ConfirmCloseBranchTitle" = "Confirm Close Branch";

/* ConfirmContinueGraftMsg */
"ConfirmContinueGraftMsg" = "Are you sure you want to continue the graft operation? Make sure you've resolved all the outstanding conflicts.";

/* ConfirmContinueGraftTitle */
"ConfirmContinueGraftTitle" = "Continue Graft?";

/* ConfirmContinueRebaseMsg */
"ConfirmContinueRebaseMsg" = "Are you sure you want to continue the rebase operation? Make sure you've resolved all the outstanding conflicts.";

/* ConfirmContinueRebaseTitle */
"ConfirmContinueRebaseTitle" = "Continue Rebase?";

/* ConfirmDeleteBranchMsg */
"ConfirmDeleteBranchMsg" = "Are you sure you want to delete the following branches?\n\n%@";

/* ConfirmDeleteBranchTitle */
"ConfirmDeleteBranchTitle" = "Confirm Branch Deletion";

/* ConfirmDeleteRemoteBranchMsg */
"ConfirmDeleteRemoteBranchMsg" = "Are you sure you want to delete the following remote branches?\n\n%@\n\nThis will cause the branches to be deleted from the remote too (deletion will be pushed).";

/* ConfirmDeleteRemoteBranchTitle */
"ConfirmDeleteRemoteBranchTitle" = "Confirm Branch Deletion";

/* ConfirmDeleteShelvedMsg */
"ConfirmDeleteShelvedMsg" = "Are you sure you want to delete the shelved changes named '%@'?";

/* ConfirmDeleteSingleRemoteBranchMsg */
"ConfirmDeleteSingleRemoteBranchMsg" = "Are you sure you want to delete the remote branch '%@'?\n\nThis will cause the branch to be deleted from the remote too (deletion will be pushed)";

/* ConfirmDeleteStashMsg */
"ConfirmDeleteStashMsg" = "Are you sure you want to delete the stashed changes '%@'?";

/* ConfirmDeleteSubmoduleMsg */
"ConfirmDeleteSubmoduleMsg" = "Are you sure you want to delete '%@'?";

/* ConfirmDeleteTitle */
"ConfirmDeleteTitle" = "Confirm Deletion";

/* ConfirmDiscardHunkMsg */
"ConfirmDiscardHunkMsg" = "Are you sure you want to discard all the changes in this hunk?";

/* ConfirmDiscardHunkTitle */
"ConfirmDiscardHunkTitle" = "Confirm discard changes?";

/* ConfirmDiscardLinesMsg */
"ConfirmDiscardLinesMsg" = "Are you sure you want to discard the changes in the selected lines?";

/* ConfirmDiscardLinesTitle */
"ConfirmDiscardLinesTitle" = "Confirm discard changes?";

/* ConfirmForcePushMsg */
"ConfirmForcePushMsg" = "A force push could have a major impact on your remotes and those pulling from them. Are you sure you want to force push?";

/* ConfirmForcePushTitle */
"ConfirmForcePushTitle" = "Confirm Force Push";

/* ConfirmIgnoreMsg */
"ConfirmIgnoreMsg" = "Ignore these files?\n\n%@";

/* ConfirmIgnoreTitle */
"ConfirmIgnoreTitle" = "Confirm ignore?";

/* ConfirmMarkResolvedDesc */
"ConfirmMarkResolvedDesc" = "Are you sure you wish to mark the following files as resolved?\n\n%@";

/* ConfirmMarkResolvedTitle */
"ConfirmMarkResolvedTitle" = "Confirm Mark Resolved";

/* ConfirmMarkUnresolvedDesc */
"ConfirmMarkUnresolvedDesc" = "Are you sure you wish to mark the following files as unresolved?\n\n%@";

/* ConfirmMarkUnresolvedTitle */
"ConfirmMarkUnresolvedTitle" = "Confirm Mark Unresolved";

/* ConfirmMergeMsg */
"ConfirmMergeMsg" = "Are you sure you want to merge '%@' into your current branch?";

/* ConfirmMergeTitle */
"ConfirmMergeTitle" = "Confirm Merge";

/* ConfirmOverwritePatchFileMsg */
"ConfirmOverwritePatchFileMsg" = "This file already exists - are you sure you want to overwrite it?";

/* ConfirmOverwritePatchFileTitle */
"ConfirmOverwritePatchFileTitle" = "Overwrite File?";

/* ConfirmPullIntoBranchMsg */
"ConfirmPullIntoBranchMsg" = "Are you sure you want to pull %@ into your local branch?";

/* ConfirmPullIntoBranchTitle */
"ConfirmPullIntoBranchTitle" = "Confirm Pull";

/* ConfirmPushTagMsg */
"ConfirmPushTagMsg" = "Are you sure you want to push the tag %@ to %@?";

/* ConfirmPushTagTitle */
"ConfirmPushTagTitle" = "Push Tag?";

/* ConfirmRebaseMsg */
"ConfirmRebaseMsg" = "Are you sure you want to rebase your current changes on to '%@'?\n\nMake sure your changes have not been pushed to anyone else.";

/* ConfirmRebaseTitle */
"ConfirmRebaseTitle" = "Confirm Rebase";

/* Confirm Remove
   ConfirmRemove */
"ConfirmRemove" = "Confirm Remove?";

/* ConfirmRemoveBookmarkMsg */
"ConfirmRemoveBookmarkMsg" = "Are you sure you want to remove the bookmark '%@'?";

/* ConfirmRemoveBookmarkTitle */
"ConfirmRemoveBookmarkTitle" = "Confirm Remove Bookmark";

/* ConfirmRemoveFilesMessage */
"ConfirmRemoveFilesMessage" = "The following files will be removed from version control: \n%@";

/* ConfirmRemoveFilesTitle */
"ConfirmRemoveFilesTitle" = "Confirm Remove?";

/* ConfirmRemoveHostAccountTitle */
"ConfirmRemoveHostAccountTitle" = "Are you sure you want to remove the selected account?";

/* ConfirmRemoveHostAccountMsg */
"ConfirmRemoveHostAccountMsg" = "This is a permanent action that cannot be undone.";

/* ConfirmRemoveNode */
"ConfirmRemoveNode" = "Are you sure you want to remove the following nodes, and all of their children?\n\n%@";

/* ConfirmRemoveRemoteMsg */
"ConfirmRemoveRemoteMsg" = "Are you sure you want to remove the selected remote from the configuration for this repository?";

/* ConfirmRemoveRemoteTitle */
"ConfirmRemoveRemoteTitle" = "Confirm Remove Remote?";

/* Confirm Remove Repo */
"ConfirmRemoveRepo" = "Confirm Remove?";

/* ConfirmRemoveRepoMsg */
"ConfirmRemoveRepoMsg" = "Are you sure you want to remove the following items, and all of their children?\n\n%@\n\nThis will remove one or more repository entries, so please choose whether to just remove the bookmarks or to move these repositories to the trash as well.";

/* ConfirmRemoveRepoWithUnrecoverableFilesMsg */
"ConfirmRemoveRepoWithUnrecoverableFilesMsg" = "You opted to delete repositories on disk but the repository \"%@\" contains uncommitted files which will be lost forever if you delete this repository. Are you sure you want to delete the repository on disk?";

/* ConfirmRemoveRepoWithUnrecoverableFilesTitle */
"ConfirmRemoveRepoWithUnrecoverableFilesTitle" = "Confirm Delete Repository";

/* ConfirmRemoveTagMsg */
"ConfirmRemoveTagMsg" = "Are you sure you want to remove the tag '%@'?";

/* ConfirmRemoveTagTitle */
"ConfirmRemoveTagTitle" = "Confirm Remove Tag";

/* ConfirmRemoveUnrecoverableFilesMessage */
"ConfirmRemoveUnrecoverableFilesMessage" = "The following files contain changes or information which is not in source control, and will be irretrievably lost if you remove them: \n%@";

/* ConfirmRemoveUnrecoverableFilesTitle */
"ConfirmRemoveUnrecoverableFilesTitle" = "Confirm Remove Modified or Untracked Files?";

/* ConfirmReplaceCommitText */
"ConfirmReplaceCommitText" = "Replace commit text?";

/* ConfirmReplaceCommitTextMsg */
"ConfirmReplaceCommitTextMsg" = "Do you want to replace the commit text above with the message from the previous commit?";

/* ConfirmResetAllTitle */
"ConfirmResetAllTitle" = "Are you sure you want to reset all your current changes to this repository?";

/* ConfirmResetAllMsg */
"ConfirmResetAllMsg" = "Completely resetting all your current changes is a permanent action that cannot be undone.";

/* ConfirmResetBranchHardMsg */
"ConfirmResetBranchHardMsg" = "Using the 'Hard' reset mode will discard all your local changes in the working copy and the index. Are you sure this is what you want?";

/* ConfirmResetBranchHardTitle */
"ConfirmResetBranchHardTitle" = "Warning: destructive operation";

/* ConfirmResolveWithMineDesc */
"ConfirmResolveWithMineDesc" = "Are you sure you want to resolve the following files to %@?\n\n%@";

/* ConfirmResolveWithMineTitle */
"ConfirmResolveWithMineTitle" = "Confirm Resolve Using 'Mine'";

/* ConfirmResolveWithTheirsDesc */
"ConfirmResolveWithTheirsDesc" = "Are you sure you want to resolve the following files to %@?\n\n%@";

/* ConfirmResolveWithTheirsTitle */
"ConfirmResolveWithTheirsTitle" = "Confirm Resolve Using 'Theirs'";

/* ConfirmRestartMergeDesc */
"ConfirmRestartMergeDesc" = "Are you sure you want to re-start the merge process for the following files?\n\n%@";

/* ConfirmRestartMergeTitle */
"ConfirmRestartMergeTitle" = "Confirm Restart Merge";

/* ConfirmRevertFilesTitle */
"ConfirmRevertFilesMessage" = "Are you sure you want to discard all your changes to the selected files?\n\n%@";

/* ConfirmRevertMsg */
"ConfirmRevertMsg" = "Are you sure you want to discard all your changes to the selected files?";

/* ConfirmRevertTitle */
"ConfirmRevertTitle" = "Confirm?";

/* ConfirmRevertToRevisionMsg */
"ConfirmRevertToRevisionMsg" = "Please confirm that you want to revert the files:\n\n%@\n\nto the state they were in at this commit:\n\n%@";

/* ConfirmRevertToRevisionTitle */
"ConfirmRevertToRevisionTitle" = "Confirm?";

/* ConfirmStageFilesMessage */
"ConfirmStageFilesMessage" = "Are you sure you want to add these changes to the index?";

/* ConfirmStageFilesTitle */
"ConfirmStageFilesTitle" = "Confirm Stage?";

/* ConfirmStopTrackingFilesMsg */
"ConfirmStopTrackingFilesMsg" = "The following files will be removed from version control but will remain on your disk: \n%@";

/* ConfirmStopTrackingFilesTitle */
"ConfirmStopTrackingFilesTitle" = "Stop tracking files?";

/* ConfirmStripKeepOption */
"ConfirmStripKeepOption" = "Do not modify working copy during strip (--keep)";

/* ConfirmStripMsg */
"ConfirmStripMsg" = "Are you SURE you want to strip revision %@?\n\nThis is a destructive operation which will remove this revision and ALL of its descendents, so it should not be done lightly.";

/* ConfirmStripTitle */
"ConfirmStripTitle" = "Really strip and destroy history?";

/* ConfirmSwitchBranchMsg */
"ConfirmSwitchBranchMsg" = "Are you sure you want to switch your working copy to the branch '%@'?";

/* ConfirmSwitchBranchTitle */
"ConfirmSwitchBranchTitle" = "Confirm Branch Switch";

/* ConfirmTrackRemoteBranchMsg */
"ConfirmTrackRemoteBranchMsg" = "Are you sure you want your local branch '%@' to track remote branch '%@' in future?";

/* ConfirmTrackRemoteBranchTitle */
"ConfirmTrackRemoteBranchTitle" = "Confirm Change Tracking Branch";

/* ConfirmTransplant */
"ConfirmTransplant" = "Are you sure you want to apply the selected change on top of your current branch? It will be committed immediately if there are no conflicts.";

/* ConfirmTransplantTitle */
"ConfirmTransplantTitle" = "Confirm Graft";

/* ConfirmUnshelveMsg */
"ConfirmUnshelveMsg" = "Are you sure you want to apply the shelved changes '%@' to your working copy?";

/* ConfirmUnshelveTitle */
"ConfirmUnshelveTitle" = "Apply Shelved Changes?";

/* ConfirmUnstageFilesMessage */
"ConfirmUnstageFilesMessage" = "Are you sure you want to remove these changes from the index?";

/* ConfirmUnstageFilesTitle */
"ConfirmUnstageFilesTitle" = "Confirm Unstage?";

/* ConfirmUpdateToDetachedHeadMsg */
"ConfirmUpdateToDetachedHeadMsg" = "Are you sure you want to checkout '%@'?\n\nDoing so will make your working copy a 'detached HEAD', which means you won't be on a branch anymore. If you want to commit after this you'll probably want to either checkout a branch again, or create a new branch. Is this ok?";

/* ConfirmUpdateToMsg */
"ConfirmUpdateToMsg" = "Are you sure you want to switch your working copy to '%@'?";

/* ConfirmUpdateToTitle */
"ConfirmUpdateToTitle" = "Confirm change working copy";

/* ConflictedFiles */
"ConflictedFiles" = "Conflicted files";

/* ConflictsWarningDesc */
"ConflictsWarningDesc" = "You now have merge conflicts in your working copy that need to be resolved before continuing.\n\nYou can do this by selecting the conflicted files and using the options under the 'Resolve Conflicts' menu.";

/* ConflictsWarningTitle */
"ConflictsWarningTitle" = "Merge Conflicts";

/* Continue */
"Continue" = "Continue";

/* ContinueGraft */
"ContinueGraft" = "Continue Graft";

/* ContinueRebase */
"ContinueRebase" = "Continue Rebase";

/* Copy */
"Copy" = "Copy";

/* CopyFileMessage */
"CopyFileMessage" = "Select the destination to copy %@";

/* CopyFileNameLabel */
"CopyFileNameLabel" = "Destination";

/* CopyFileTitle */
"CopyFileTitle" = "Copy File";

/* CreateBranchAnyway */
"CreateBranchAnyway" = "Create Branch Anyway";

/* CreateGitTag */
"CreateGitTag" = "Create Git Tag";

/* CreateHostedRepositoryFailMsg */
"CreateHostedRepositoryFailMsg" = "An error occurred while trying to create the repository. Please try again.";

/* FetchOwnersFailTitle */
"FetchOwnersFailTitle" = "Loading Owners Failed";

/* FetchOwnersFailMessage */
"FetchOwnersFailMessage" = "An error occurred while trying to load owners for your account. You can view the server's response below.";

/* FetchOwnersFailWithAccountMessage */
"FetchOwnersFailWithAccountMessage" = "An error occurred while trying to load owners for your account (%@). You can view the server's response below.";

/* CreateHostedRepositoryFailTitle */
"CreateHostedRepositoryFailTitle" = "Create Repository Failed";

/* CreateLink */
"CreateLink" = "Create Link";

/* CreatePatchSavePanelMessage */
"CreatePatchSavePanelMessage" = "Pick a file to save the patch to";

/* CreatePatchSavePanelNameLabel */
"CreatePatchSavePanelNameLabel" = "Patch File:";

/* CreatePatchSavePanelTitle */
"CreatePatchSavePanelTitle" = "Create Patch";

/* No comment provided by engineer. */
"CreatePullRequestNoProjectLinkMsg" = "You don't have any remotes which have extended integration settings configured; you need to edit your remotes to add details such as the hosting type and base URL. Click the Settings button to open your remote list.";

/* No comment provided by engineer. */
"CreatePullRequestNoProjectLinkTitle" = "Remote project configuration";

/* No comment provided by engineer. */
"CreatePullRequestPushRequiredMsg" = "You have chosen not to push your changes, meaning the pull request will only include changes already in the remote branch, is this what you want?";

/* No comment provided by engineer. */
"CreatePullRequestPushRequiredTitle" = "Warning - not pushing";

/* CreateSvnTag */
"CreateSvnTag" = "Create Subversion Tag";

/* Custom */
"Custom" = "Custom";

/* CustomActionConfirmRemoveMsg */
"CustomActionConfirmRemoveMsg" = "Are you sure you want to remove this action?";

/* CustomActionTargetBrowseTitle */
"CustomActionTargetBrowseTitle" = "Open script for custom action";

/* DeleteAfterApplying */
"DeleteAfterApplying" = "Delete after applying";

/* DeleteBranchNoneSelectedMsg */
"DeleteBranchNoneSelectedMsg" = "No branches selected; please select at least one branch to delete.";

/* DeleteBranchNoneSelectedTitle */
"DeleteBranchNoneSelectedTitle" = "Empty Selection";

/* DeleteCommitButtonTitle */
"DeleteCommitButtonTitle" = "Delete";

/* DeleteCommitContextMenuTitle */
"DeleteCommitContextMenuTitle" = "Delete commit...";

/* DeleteRemoteBranchConfirmTitle */
"DeleteRemoteBranchConfirmTitle" = "Confirm Remote Branch Deletion";

/* DeleteRemoteBranchDisabledLabel */
"DeleteRemoteBranchDisabledLabel" = "Delete remote branch";

/* DeleteRemoteBranchLabel */
"DeleteRemoteBranchLabel" = "Delete remote branch [%@]";

/* DeleteSubtreeDetailsMsg */
"DeleteSubtreeDetailsMsg" = "Delete subtree link for local path '%@' with repo '%@'?\n\nThis will not delete your subtree.";

/* DeleteSubtreeDetailsTitle */
"DeleteSubtreeDetailsTitle" = "Delete Subtree Link";

/* DeletingBranchTaskTitle */
"DeletingBranchTaskTitle" = "Deleting branch...";

/* DestinationOutsideRepo */
"DestinationOutsideRepo" = "You picked a destination that is outside the working copy for this repository. Please choose a location inside your working copy.";

/* DestinationOutsideRepoTitle */
"DestinationOutsideRepoTitle" = "Destination outside repository";

/* DetailsAuthor */
"DetailsAuthor" = "Author:";

/* DetailsBranch */
"DetailsBranch" = "Branch:";

/* DetailsChangeset */
"DetailsChangeset" = "Changeset:";

/* DetailsCommit */
"DetailsCommit" = "Commit:";

/* DetailsCommittedDate */
"DetailsCommittedDate" = "Commit Date:";

/* DetailsCommitter */
"DetailsCommitter" = "Committer:";

/* DetailsDate */
"DetailsDate" = "Date:";

/* DetailsGPG */
"DetailsGPG" = "GPG Details:";

/* DetailsGPGBad */
"DetailsGPGBad" = "BAD";

/* DetailsGPGGood */
"DetailsGPGGood" = "GOOD";

/* DetailsLabels */
"DetailsLabels" = "Labels:";

/* DetailsParents */
"DetailsParents" = "Parents:";

/* DetailsRevision */
"DetailsRevision" = "Revision:";

/* DetailsSVNRevision */
"DetailsSVNRevision" = "SVN Revision:";

/* DiffMergeNotFound */
"DiffMergeNotFound" = "DiffMerge was not found in your applications folders. Please install DiffMerge before trying to configure it.";

/* DiffMergeNotFoundTitle */
"DiffMergeNotFoundTitle" = "DiffMerge Not Found";

/* DisabledGPGMsg */
"DisabledGPGMsg" = "Cannot enable GPG signing of commits, either there are no GPG keys available or the GPG Program setting in Sourcetree's preferences is incorrect.\n\nIf you have added some keys or changed the GPG Program location after opening this screen please close and re-open the sheet and retry.";

/* DisabledGPGTitle */
"DisabledGPGTitle" = "Cannot Enable Commit Signing";

/* DiscardChanges */
"DiscardChanges" = "Discard local changes";

/* StashChanges */
"StashChanges" = "Stash local changes";
//"SidebarStashes" = "STASHES";

/* DiscardHunk */
"DiscardHunk" = "Discard hunk";

/* DiscardLines */
"DiscardLines" = "Discard lines";

/* No comment provided by engineer. */
"DuplicateRemoteName" = "Duplicate remote name";

/* No comment provided by engineer. */
"DuplicateRemoteNameMsg" = "A remote with this name already exists. Please pick a unique name.";

/* DuplicateTagMsg */
"DuplicateTagMsg" = "A tag with this name already exists - do you want to move it?\n\n\Warning: if you move a tag that has been used by someone else already, it may cause confusion.";

/* DuplicateTagTitle */
"DuplicateTagTitle" = "Tag Already Exists!";

/* EmptyCommitMessage */
"EmptyCommitMessage" = "You left the commit message blank. Are you sure you want to commit with no description of your changes (not recommended)?";

/* EmptyCommitMessageTitle */
"EmptyCommitMessageTitle" = "Empty Commit Message";

/* Error Loading Nib: %@ */
"ErrorLoadingNib" = "Error Loading Nib: %@";

/* ExternalProjectConfirmRemoveMsg */
"ExternalProjectConfirmRemoveMsg" = "Are you sure you want to remove this external project link?";

/* Fatal Error */
"FatalError" = "Fatal Error";

/* FeatureName */
"FeatureName" = "Feature Name:";

/* FileLogResetMenuTitle */
"FileLogResetMenuTitle" = "Reset File to This Commit";

/* FileLogRevertMenuTitle */
"FileLogRevertMenuTitle" = "Revert File to This Revision";

/* FileLogResetMenuTitle
   FilesLogResetMenuTitle */
"FilesLogResetMenuTitle" = "Reset Files to This Commit";

/* FileLogRevertMenuTitle
   FilesLogRevertMenuTitle */
"FilesLogRevertMenuTitle" = "Revert Files to This Revision";

/* FileStatusFilterDescriptionFormat */
"FileStatusFilterDescriptionFormat" = "%1$@, %2$@";

/* FlowConfirmInit */
"FlowConfirmInit" = "Confirm changes to repository";

/* FlowInitDescription */
"FlowInitDescription" = "Initializing…";

/* FlowConfirmInitHgMsg */
"FlowConfirmInitHgMsg" = "Initializing this repository for Hg Flow will create branches '%@' and '%@' if they don't exist, and also commit a control file ('.hgflow') to every currently open branch.\n\nAre you sure you want to continue?";

/* FlowCreateNewBranchLogDesc */
"FlowCreateNewBranchLogDesc" = "Create new branch";

/* FlowCurrentStateDesc */
"FlowCurrentStateDesc" = "%@: %@";

/* Feature */
"FlowFeature" = "Feature";

/* FlowFeatureBranchLogDesc */
"FlowFeatureBranchLogDesc" = "Latest feature branch";

/* Hotfix */
"FlowHotfix" = "Hotfix";

/* FlowHotfixBranchLogDesc */
"FlowHotfixBranchLogDesc" = "Latest hotfix branch";

/* FlowMasterBranchLogDesc */
"FlowMasterBranchLogDesc" = "Latest master branch";

/* FlowNoProductionBranchMsg */
"FlowNoProductionBranchMsg" = "The production branch you chose, '%@', does not already exist. We can't create this automatically because the point in history where the production branch starts from is very important.\n\nTo resolve this, please create a new branch called '%@' at the point in your log which represents the current production state of your system, then come back and initialize again.";

/* FlowNoProductionBranchTitle */
"FlowNoProductionBranchTitle" = "Cannot Create Production Branch";

/* FlowPreviewBaseRevision */
"FlowPreviewBaseRevision" = "Commit '%@'";

/* FlowPreviewLatestDevelopBranch */
"FlowPreviewLatestDevelopBranch" = "Latest development branch";

/* Release */
"FlowRelease" = "Release";

/* FlowReleaseBranchLogDesc */
"FlowReleaseBranchLogDesc" = "Latest release branch";

/* ForceDelete */
"ForceDelete" = "Force Delete";

/* FormatToGuidelinesMenuItemTitle */
"FormatToGuidelinesMenuItemTitle" = "Format to Guidelines";

/* GitAheadAnnotate */
"GitAheadAnnotate" = "%d ahead";

/* GitBehindAnnotate */
"GitBehindAnnotate" = "%d behind";

/* GitCommitAmendWarningMsg */
"GitCommitAmendWarningMsg" = "You have chosen to amend the previous commit - this alters history so will cause you problems if you have already pushed the previous commit to a remote. Are you sure you want to continue?";

/* GitCommitAmendWarningTitle */
"GitCommitAmendWarningTitle" = "Warning - changing history";

/* GitFlowVersionEmbedded */
"GitFlowVersionEmbedded" = "Embedded git-flow";

/* No comment provided by engineer. */
"GitLfsAddExtBlankMsg" = "You must type or select an extension to add.";

/* No comment provided by engineer. */
"GitLfsAddExtBlankTitle" = "Empty input";

/* No comment provided by engineer. */
"GitLfsAddExtDuplicateMsg" = "That extension is already being tracked in Git LFS.";

/* No comment provided by engineer. */
"GitLfsAddExtDuplicateTitle" = "Already tracked!";

/* No comment provided by engineer. */
"GitLfsAddExtOKMsg" = "Files with extension %@ are now being tracked in Git LFS.";

/* No comment provided by engineer. */
"GitLfsAddExtOKTitle" = "Tracking in Git LFS";

/* No comment provided by engineer. */
"GitLfsAutoAddWildcardTitle" = "Add as %@?";

/* No comment provided by engineer. */
"GitLfsAutoAddWildcardMsg" = "Is this a file extension? If so Sourcetree can add it as %@, is that OK?";

"GitLfsDownloading" = "Downloading Git LFS file content";

/* No comment provided by engineer. */
"GitLfsRemoveExtConfirmMsg" = "Are you sure you want to remove this extension?";

/* No comment provided by engineer. */
"GitLfsRemoveExtConfirmTitle" = "Confirm Remove";

/* GitLfsRunInitMsg */
"GitLfsRunInitMsg" = "This repository appears to use Git LFS but your local configuration is missing some required elements.\nSourcetree can fix this (recommended) by running 'git lfs install' now, is that OK?";

/* GitLfsRunInitTitle */
"GitLfsRunInitTitle" = "Git LFS: install required";

/* GitLfsRunPullMsg */
"GitLfsRunPullMsg" = "This repository is using Git LFS but it appears the binary file content hasn't been downloaded yet. Do you want to download the LFS files required by your current checkout?";

/* GitLfsRunPullTitle */
"GitLfsRunPullTitle" = "Run 'git lfs pull' now?";

/* GitLfsSuggestTrackBeforeAddMessage */
"GitLfsSuggestTrackBeforeAddMessage" = "The following files are %ld MB or larger and are not currently tracked in Git LFS. Are you sure you still want to add them to Git?\n\nWe recommend you cancel and add them to Git LFS tracking first.\n\n%@";

/* No comment provided by engineer. */
"GitLfsTrackExtMenu" = "Track *.%@ in Git LFS";

/* GitLfsVersionEmbedded */
"GitLfsVersionEmbedded" = "Embedded git-lfs %@";

/* GitLfsVersionSystem */
"GitLfsVersionSystem" = "System git-lfs %@";

/* GitRemoveRemoteTag */
"GitRemoveRemoteTag" = "Remove tag from all remotes";

/* GitRepoIdentified */
"GitRepoIdentified" = "This is a Git repository";

/* GitSvnMergeMsg */
"GitSvnMergeMsg" = "Performing a merge on a repository that is synchronising with Subversion is not recommended. Not only is Subversion's merge information rudimentary, but the mechanism which git-svn uses to track what needs to be committed to Subversion can be confused by merges. The only situation where it will work is if you merge changes from a branch which has never pushed to Subversion, into an Subversion tracking branch. \n\nFor safety it is recommended that you do not proceed, and apply commits across branches via cherry pick or patches instead. If you choose to proceed anyway, you are responsible for managing this.";

/* GitSvnMergeTitle */
"GitSvnMergeTitle" = "Merging in a Subversion Repository Not Recommended";

/* GitSvnPushConfirmMsg */
"GitSvnPushConfirmMsg" = "This action will fetch the latest from Subversion and rebase your changes on top of any revisions you don't have yet (if required), before submitting your commits upstream to Subversion. This will be done only for the current branch.\n\nAre you sure you want to continue?";

/* GitSvnPushConfirmTitle */
"GitSvnPushConfirmTitle" = "Confirm Push to Subversion?";

/* GitSvnTagMsg */
"GitSvnTagMsg" = "Since you're tracking a Subversion repository, do you wish to create a Subversion tag, or simply a Git tag which you will keep locally? Bear in mind that you cannot push Git tags to Subversion later.";

/* GitSvnTagTitle */
"GitSvnTagTitle" = "Create Subversion Tag?";

/* GitVersionEmbedded */
"GitVersionEmbedded" = "Embedded Git %@";

/* GitVersionSystem */
"GitVersionSystem" = "System Git %@";

/* GPGPathInvalidMsg */
"GPGPathInvalidMsg" = "The GPG path you specified is invalid. You should specify the full path to the folder where the gpg2 installation is located, for example, /usr/local/MacGPG2/bin.\n\nDo you wish to continue?";

/* GPGPathInvalidTitle */
"GPGPathInvalidTitle" = "Invalid GPG Path";

/* GPGSymlinkDeleteFailMsg */
"GPGSymlinkDeleteFailMsg" = "Sourcetree failed to delete the gpg symlink required for signing commits. Attempting to commit within a repository with commit signing enabled may fail. The 'gpg' symlink exists in the Sourcetree application support directory.\n\nAre you sure you wish to continue?";

/* GPGSymlinkDeleteFailTitle */
"GPGSymlinkDeleteFailTitle" = "GPG Deletion Failure";

/* GPGSymlinkWriteFailMsg */
"GPGSymlinkWriteFailMsg" = "Sourcetree needs to create a symlink in the application support directory in order for gpg commit signing to work. The following error occurred in attempting to do this:\n\n%@";

/* GPGSymlinkWriteFailTitle */
"GPGSymlinkWriteFailTitle" = "GPG Symlink Write Failure";

/* Graft */
"Graft" = "Graft";

/* GraftContinueAbortMsg */
"GraftContinueAbortMsg" = "It appears that you have a graft in progress that was probably interrupted because of a conflict. If you've resolved the conflicts in your working copy, please choose whether to continue the graft, or to abort and discard your changes. ";

/* GraftContinueAbortTitle */
"GraftContinueAbortTitle" = "Graft in progress";

/* GraftMenuTitle */
"GraftMenuTitle" = "Graft";

/* Health check service did not return expected response. */
"Health check service did not return expected response." = "Health check service did not return expected response.";

/* HgSubversionCloneLayoutSingleMsg */
"HgSubversionCloneLayoutSingleMsg" = "Warning: starting the Subversion conversion from a non-zero revision (in Mercurial) means that branches and tags cannot be converted, so the Subversion repository will be cloned as a flat folder structure instead. \n\nBecause of this, you probably want to make sure you have selected a single branch (or the trunk) as your source URL and not the Subversion root if you have multiple branches.";

/* HgSubversionCloneLayoutSingleTitle */
"HgSubversionCloneLayoutSingleTitle" = "Partial Clone Requires Flat Layout";

/* HgSubversionCreateBranchMsg */
"HgSubversionCreateBranchMsg" = "This repository is tracking a Subversion repository, and you cannot create new branches on Subversion using this bridge (hgsubversion). If you create a new Mercurial branch, you will not be able to push changesets directly from this branch to Subversion - you will have to transplant changes manually to an existing Subversion branch and push that (hgsubversion also doesn't support merges). \n\nIf you wanted a permanent Subversion branch, create the branch using 'svn copy' and pull it into this repository. If you just want a temporary branch, you may be better to do this work in another clone.\n\nIf you choose to create a branch anyway, you are responsible for managing this.";

/* HgSubversionCreateBranchTitle */
"HgSubversionCreateBranchTitle" = "Creating Subversion Branches Is Not Supported";

/* HgSubversionMergeMsg */
"HgSubversionMergeMsg" = "This repository is tracking a Subversion repository, and the hgsubversion bridge cannot handle merges; merging could prevent you from pushing the current branch to Subversion anymore. It is therefore recommended that you do NOT merge, but instead use the 'Transplant' feature to apply changes across branches. \n\nIf you click 'Proceed' to merge anyway, you are responsible for the consequences!";

/* HgSubversionMergeTitle */
"HgSubversionMergeTitle" = "Merging Subversion Branches Not Supported";

/* HgSubversionTagMsg */
"HgSubversionTagMsg" = "This repository is tracking a Subversion repository, and the hgsubversion bridge cannot handle adding or removing tags; doing this could prevent you from pushing the current branch to Subversion anymore. It is therefore NOT recommended that you proceed, and you should create tags using a Subversion tool instead. \n\nIf you click 'Proceed', you are responsible for the consequences!";

/* HgSubversionTagTitle */
"HgSubversionTagTitle" = "Subversion Tag Modification Not Supported";

/* HideCommandOutputMenuItemTitle */
"HideCommandOutputMenuItemTitle" = "Hide Command History";

/* HideSidebarMenuItemTitle */
"HideSidebarMenuItemTitle" = "Hide Sidebar";

/* HostAccountBadURLMsg */
"HostAccountBadURLMsg" = "The URL you specified appears to be malformed, please correct it. ";

/* HostAccountBadURLTitle */
"HostAccountBadURLTitle" = "Bad Host URL";

/* HostAccountBadUsernameTitle */
"HostAccountBadUsernameTitle" = "Invalid username";

/* HostAccountUsernameNotEmailMsg */
"HostAccountUsernameNotEmailMsg" = "Please enter your Bitbucket/GitHub username and not an email address.";

/* No comment provided by engineer. */
"HostDefaultUserEditMsg" = "Default user name to use for host %@:";

/* No comment provided by engineer. */
"HostDefaultUserEditTitle" = "Edit default user name";

/* No comment provided by engineer. */
"HostDefaultUserRemoveMsg" = "Are you sure you want to remove the default user name for %@";

/* No comment provided by engineer. */
"HostDefaultUserRemoveTitle" = "Remove default user";

/* HostedAccountCreateRepoNoAccountsMsg */
"HostedAccountCreateRepoNoAccountsMsg" = "Please create at least one hosted repository account before trying to create a repository.";

/* HostedAccountCreateRepoNoAccountsTitle */
"HostedAccountCreateRepoNoAccountsTitle" = "No Accounts Registered";

/* HostingDetailsIncompleteMsg */
"HostingDetailsIncompleteMsg" = "Please complete all the fields for your %@ account.";

/* HostingDetailsIncompleteTitle */
"HostingDetailsIncompleteTitle" = "Details incomplete";

/* HostingLoadErrorMsg */
"HostingLoadErrorMsg" = "Your list of accounts cannot be loaded due to an unsupported account or corruption. We recommend removing all hosting service accounts and adding them again in Preferences.";

/* HostingLoadErrorTitle */
"HostingLoadErrorTitle" = "We're really sorry but…";

/* RemoveAccountsButtonTitle */
"RemoveAccountsButtonTitle" = "Remove Accounts";

/* QuitButtonTitle */
"QuitButtonTitle" = "Quit";

/* No comment provided by engineer. */
"HostLoginErrorMsg" = "Login failed for your %@ account.\n\nThe remote service said: '%@'";

/* No comment provided by engineer. */
"HostLoginErrorTitle" = "Login error";

/* HotfixName */
"HotfixName" = "Hotfix Version:";

/* IgnoredFiles */
"IgnoredFiles" = "Ignored files";

/* ImportLicenseMessage */
"ImportLicenseMessage" = "Select your Sourcetree license file:";

/* ImportLicenseNameField */
"ImportLicenseNameField" = "License file:";

/* ImportLicenseTitle */
"ImportLicenseTitle" = "Import License File";

/* InstallCommandLineFailedMsg */
"InstallCommandLineFailedMsg" = "Failed to install command line tools, please see the system log for details.";

/* InstallCommandLineFailedTitle */
"InstallCommandLineFailedTitle" = "Installation failed";

/* InstallCommandLineSuccessMsg */
"InstallCommandLineSuccessMsg" = "Successfully installed command line tools, you can now call the following from a terminal:\n\nstree";

/* InstallCommandLineSuccessTitle */
"InstallCommandLineSuccessTitle" = "Installation succeeded";

/* InteractiveRebaseMenuTitle */
"InteractiveRebaseMenuTitle" = "Rebase children of %@ interactively...";

/* InteractiveRebasePlainMenuTitle */
"InteractiveRebasePlainMenuTitle" = "Interactive rebase...";

/* InvalidArchiveFormatMsg */
"InvalidArchiveFormatMsg" = "This is not a valid archive file, please specify a file with an extension of .zip, .tar, .tar.gz, .tar.bz2, tgz or tbz2.";

/* InvalidArchiveFormatTitle */
"InvalidArchiveFormatTitle" = "Invalid archive";

/* InvalidEmailFormatMsg */
"InvalidEmailFormatMsg" = "The email address provided was in the wrong format";

/* InvalidEmailFormatTitle */
"InvalidEmailFormatTitle" = "Invalid Email Format";

/* JumpToRevisionLabelGit */
"JumpToRevisionLabelGit" = "Jump to Commit SHA-1:";

/* JumpToRevisionLabelHg */
"JumpToRevisionLabelHg" = "Jump to Revision / Changeset:";

/* LocateMovedRepository */
"LocateMovedRepository" = "Locate Moved Repository";

/* LogAllParents */
"LogAllParents" = "All Parents";

/* LogAncestorOrder */
"LogAncestorOrder" = "Ancestor Order";

/* LogBranchesAll */
"LogBranchesAll" = "All Branches";

/* LogBranchesCurrent */
"LogBranchesCurrent" = "Current Branch";

/* LogDateOrder */
"LogDateOrder" = "Date Order";

/* LogFollowFirst */
"LogFollowFirst" = "First Parent Only";

/* LogHideRemotes */
"LogHideRemotes" = "Hide Remote Branches";

/* LogShowRemotes */
"LogShowRemotes" = "Show Remote Branches";

/* LogCompactView */
"LogCompactView" = "Compact View";

/* LogExtendedView */
"LogExtendedView" = "Extended View";

/* Master */
"Master" = "Master";

/* MercurialExtNoPath */
"MercurialExtNoPath" = "Core";

/* MercurialRepoIdentified */
"MercurialRepoIdentified" = "This is a Mercurial repository";

/* MercurialVersionEmbedded */
"MercurialVersionEmbedded" = "Embedded Mercurial %@";

/* MercurialVersionSystem */
"MercurialVersionSystem" = "System Mercurial %@";

/* Merge */
"Merge" = "Merge";

/* MergeCommitPrefix */
"MergeCommitPrefix" = "Merge ";

/* MergeErrorTitle */
"MergeErrorTitle" = "Errors During Merge";

/* Mode */
"Mode" = "mode";

/* ModifiedFiles */
"ModifiedFiles" = "Modified files";

/* MoreInfo */
"MoreInfo" = "More Info";

/* Move */
"Move" = "Move";

/* MoveFileMessage */
"MoveFileMessage" = "Select the destination to move %@";

/* MoveFileNameLabel */
"MoveFileNameLabel" = "Destination";

/* MoveFileTitle */
"MoveFileTitle" = "Move File";

/* MoveTag */
"MoveTag" = "Move Tag";

/* MoveToTrash */
"MoveToTrash" = "Also Move To Trash";

/* NewCommitToPullGitMsg */
"NewCommitToPullGitMsg" = "%d new commit to pull from \"%@\" for \"%@\"";

/* NewCommitToPullGitTitle */
"NewCommitToPullGitTitle" = "New Commit Available";

/* NewCommitToPullHgMsg */
"NewCommitToPullHgMsg" = "%d new changeset to pull for \"%@\"";

/* NewCommitToPullHgTitle */
"NewCommitToPullHgTitle" = "New Changeset Available";

/* NewCommitToPullPluralGitMsg */
"NewCommitToPullPluralGitMsg" = "%1$d new commits to pull from \"%2$@\" for \"%3$@\"";

/* NewCommitToPullPluralGitTitle */
"NewCommitToPullPluralGitTitle" = "New Commits Available";

/* NewCommitToPullPluralHgMsg */
"NewCommitToPullPluralHgMsg" = "%1$d new changesets to pull for \"%2$@\"";

/* NewCommitToPullPluralHgTitle */
"NewCommitToPullPluralHgTitle" = "New Changesets Available";

/* NewGroup */
"NewGroup" = "New Group";

/* NewRepositoryMsg */
"NewRepositoryMsg" = "Creating New %@ Repository At %@";

/* No */
"No" = "No";

/* NoCommitSelected */
"NoCommitSelected" = "No Commit Selected";

/* NoCommitSelectedMessage */
"NoCommitSelectedMessage" = "Please select at least one commit to continue.";

/* NoFilesSelected */
"NoFilesSelected" = "No Files Selected";

/* NoFilesSelectedMessage */
"NoFilesSelectedMessage" = "Please selected at least one file to continue.";

/* NoFilesToCommit */
"NoFilesToCommit" = "Nothing to commit!";

/* NoFilesToCommitMessage */
"NoFilesToCommitMessage" = "Please select some files to commit before proceeding.";

/* NoForcePushWarningInFuture */
"NoForcePushWarningInFuture" = "Don't warn me in the future";

/* NoncontiguousStageSelectionMsg */
"NoncontiguousStageSelectionMsg" = "You can only perform this operation on a contiguous range of lines, please re-select a single enclosing range of lines, or perform this action separately on each range if you need to cherry-pick.";

/* NoncontiguousStageSelectionTitle */
"NoncontiguousStageSelectionTitle" = "Non-contiguous selection";

/* NoRemoteBranchSelected */
"NoRemoteBranchSelected" = "No Remote Branch Selected";

/* NoRevisionSelected */
"NoRevisionSelected" = "No Revision Selected";

/* NoStagedChangesToCommit */
"NoStagedChangesToCommit" = "No staged changes - commit all?";

/* NoStagedChangesToCommitMessage */
"NoStagedChangesToCommitMessage" = "You haven't staged any changes to be committed.\n\nWould you like to just commit all your modifications? This won't add any new files that aren't tracked yet.";

/* NoSystemGitFlowMsg */
"NoSystemGitFlowMsg" = "Git-flow was not found in the location specified; the Sourcetree internal version will be used.";

/* NoSystemGitFlowTitle */
"NoSystemGitFlowTitle" = "Git-flow not found";

/* NoSystemGitLfsMsg */
"NoSystemGitLfsMsg" = "Git LFS was not found on your system, the internal version will be used.";

/* NoSystemGitLfsTitle */
"NoSystemGitLfsTitle" = "Git LFS not found";

/* NoSystemGitMsg */
"NoSystemGitMsg" = "Git was not found on your system in the standard locations; the Sourcetree internal version will be used.";

/* NoSystemGitTitle */
"NoSystemGitTitle" = "Git not found";

/* NoSystemMercurialMsg */
"NoSystemMercurialMsg" = "Mercurial was not found on on your system in the standard locations; the Sourcetree internal version will be used.";

/* NoSystemMercurialTitle */
"NoSystemMercurialTitle" = "Mercurial not found";

/* NotAValidSourcePathURL */
"NotAValidSourcePathURL" = "This is not a valid source path / URL";

/* NothingToCommit */
"NothingToCommit" = "Nothing to commit";

/* OK */
"OK" = "OK";

/* OpenNotWorkingCopy */
"OpenNotWorkingCopy" = "The path %@ does not refer to a working copy for Mercurial or Git.";

/* OpenNotWorkingCopyTitle */
"OpenNotWorkingCopyTitle" = "Invalid folder";

/* OpenSelectedVersionFileMenuTitle */
"OpenSelectedVersionFileMenuTitle" = "Open Selected Version File";

/* OpenSelectedVersionFilesMenuTitle */
"OpenSelectedVersionFilesMenuTitle" = "Open Selected Version Files";

/* OpenSourcePath */
"OpenSourcePath" = "Open Source Path";

/* OpenSvnAuthorsFile */
"OpenSvnAuthorsFile" = "Open Author Map File";

/* Open Working Copy */
"OpenWorkCopy" = "Open Working Copy";

/* PasswordInURLNotAllowedMsg */
"PasswordInURLNotAllowedMsg" = "Warning: embedding passwords in URLs is extremely insecure. You are advised to remove the password; Sourcetree will prompt you when a password is needed and you will have the option to use your Keychain to store them. \n\nIt is highly recommended to press 'Cancel' and remove the password(s) from your remote settings before proceeding. Click 'OK' if you want to embed the password anyway (not recommended).";

/* PasswordInURLNotAllowedTitle */
"PasswordInURLNotAllowedTitle" = "Password Found in URL";

/* PatchConfirmedStrip */
"PatchConfirmedStrip" = "Successfully determined strip and base path options";

/* PatchCouldntFindStripForFile */
"PatchCouldntFindStripForFile" = "Could not determine strip/base path options from patch file entry: %@";

/* PatchDryRunOk */
"PatchDryRunOk" = "To actually apply this patch deselect the 'Dry Run' option before running again.";

/* PatchDryRunOkTitle */
"PatchDryRunOkTitle" = "The dry run of this patch succeeded.";

/* PatchDryRunToolTip */
"PatchDryRunToolTip" = "Just test whether the patch would apply";

/* PatchFailedMessage */
"PatchFailedMessage" = "Applying a patch to the working folder failed - the most likely reason for this is that the state of the file(s) in your working folder have altered too much for the patch process to be able to complete successfully.\n\nPlease make the changes manually instead.";

/* PatchFailedTitle */
"PatchFailedTitle" = "Patching failed";

/* PatchGitDryRunUnavailable */
"PatchGitDryRunUnavailable" = "Git does not support --dry-run on full commit imports";

/* PatchHgDryRunUnavailable */
"PatchHgDryRunUnavailable" = "Mercurial does not support --dry-run on full commit imports or patches with extended diff options";

/* PatchIsBasicDiff */
"PatchIsBasicDiff" = "Patch is a working copy diff format.";

/* PatchIsExtendedDiff */
"PatchIsExtendedDiff" = "Patch contains extended diff information (copy, rename, binary etc)";

/* PatchIsGitCommit */
"PatchIsGitCommit" = "Patch contains a Git commit.";

/* PatchIsMercurialChangeset */
"PatchIsMercurialChangeset" = "Patch contains a Mercurial changeset.";

/* PatchIsNotAPatch */
"PatchIsNotAPatch" = "This is not a valid patch file.";

/* PendingFiles */
"PendingFiles" = "Pending files";

/* PleaseSelectACommit */
"PleaseSelectACommit" = "Please select a commit.";

/* PleaseSelectARemoteBranch */
"PleaseSelectARemoteBranch" = "Please select a remote branch.";

/* PleaseSelectARevision */
"PleaseSelectARevision" = "Please select a revision.";

/* ProceedNotRecommended */
"ProceedNotRecommended" = "Proceed (Not Recommended)";

/* PullFailedTitle */
"PullFailedTitle" = "Pull Failed";

/* PullSubtreeMessage */
"PullSubtreeMessage" = "Are you sure you want to pull subtree '%@' from '%@' using branch/commit '%@'?";

/* PullSubtreeTitle */
"PullSubtreeTitle" = "Pull Subtree";

/* Push... */
"Push..." = "Push...";

/* PushCommitImmedatelyTo */
"PushCommitImmedatelyTo" = "Push changes immediately to %@";

/* PushFromCommitFailedMsg */
"PushFromCommitFailedMsg" = "Your commit succeeded but your push failed. To retry your push, use the Push toolbar button.";

/* PushFromCommitFailedTitle */
"PushFromCommitFailedTitle" = "Push Failed";

/* PushSubtreeMessage */
"PushSubtreeMessage" = "Are you sure you want to push subtree '%@' to repo '%@' with branch/commit '%@'?";

/* PushSubtreeTitle */
"PushSubtreeTitle" = "Push Subtree";

/* PushToLogViewMenuTitle */
"PushToLogViewMenuTitle" = "Push revision %@...";

/* PushToLogViewPlainMenuTitle */
"PushToLogViewPlainMenuTitle" = "Push revision...";

/* Rebase */
"Rebase" = "Rebase";

/* RebaseAbort */
"RebaseAbort" = "Abort Rebase";

/* RebaseAbortSummaryText */
"RebaseAbortSummaryText" = "Aborting rebase";

/* RebaseContinue */
"RebaseContinue" = "Continue Rebase";

/* RebaseContinueAbortMsg */
"RebaseContinueAbortMsg" = "It appears that you have a rebase in progress that was probably interrupted because of a conflict. If you've resolved the conflicts in your working copy, please choose whether to continue the rebase, or or abort this process where you are now. ";

/* RebaseContinueAbortTitle */
"RebaseContinueAbortTitle" = "Rebase In Progress";

/* RebaseContinueSummaryText */
"RebaseContinueSummaryText" = "Continuing rebase";

/* RebasingInteractively */
"RebasingInteractively" = "Rebasing Interactively...";

/* RegisterNowButton */
"RegisterNowButton" = "Register Now - Free!";

/* ReleaseName */
"ReleaseName" = "Release Version:";

/* RemoteProjectLinkBaseURLInvalid */
"RemoteProjectLinkBaseURLInvalid" = "Host Root URL is invalid - must be a valid http[s]:// URL.";

/* RemoteProjectLinkBaseURLMissing */
"RemoteProjectLinkBaseURLMissing" = "Please supply a Host Root URL for this remote to enable enhanced integration.";

/* RemoteProjectLinkValidationTitle */
"RemoteProjectLinkValidationTitle" = "Validation error";

/* RemoteUrlCannotMatchToRepoMsg */
"RemoteUrlCannotMatchToRepoMsg" = "There is no remote defined in the repository you selected that matches the incoming remote project details. If you definitely want to associate this repository with this remote link then please edit the remote details on your repository to match.";

/* RemoteUrlCannotMatchToRepoTitle */
"RemoteUrlCannotMatchToRepoTitle" = "Remote details do not match";

/* No comment provided by engineer. */
"Remove" = "Remove";

/* RemoveBookmark */
"RemoveBookmark" = "Remove Bookmark";

/* RemoveBookmarks */
"RemoveBookmarks" = "Remove Bookmarks";

/* RenameBranch */
"RenameBranch" = "Rename Branch";

/* RenameBranchFieldLabel */
"RenameBranchFieldLabel" = "New branch name:";

/* Replace */
"Replace" = "Replace";

/* RepoIsGone */
"RepoIsGone" = "Repository Missing";

/* RepoIsGoneMsg */
"RepoIsGoneMsg" = "This repository appears to have been deleted from the file system, or moved somewhere else. \n\nDo you want to remove this bookmark, or re-point it to the correct folder?";

/* RepoMovedOrDeleted */
"RepoMovedOrDeleted" = "Repository moved or deleted";

/* RepoScanningDone */
"RepoScanningDone" = "Done, please select the repositories to add below.";

/* RepositoryActions */
"RepositoryActions" = "Repository Actions";

/* ReregisterButton */
"ReregisterButton" = "Re-register";

/* ResetBranchToMenuTitle */
"ResetBranchToMenuTitle" = "Reset %@ to this commit";

/* ResetMenuTitle */
"ResetMenuTitle" = "Reset...";

/* ResetToCommitMenuTitle */
"ResetToCommitMenuTitle" = "Reset to Commit...";

/* RestoreCommitButtonTitle */
"RestoreCommitButtonTitle" = "Restore";

/* RestoreCommitContextMenuTitle */
"RestoreCommitContextMenuTitle" = "Restore commit...";

/* ReverseHunk */
"ReverseHunk" = "Reverse hunk";

/* ReverseLines */
"ReverseLines" = "Reverse lines";

/* RevertMenuTitle */
"RevertMenuTitle" = "Revert...";

/* RevertNoFilesSelectedMsg */
"RevertNoFilesSelectedMsg" = "Please select at least one file to continue.";

/* RevertNoFilesSelectedTitle */
"RevertNoFilesSelectedTitle" = "No files selected";

/* RevertPickParentMessage */
"RevertPickParentMessage" = "Due to an outstanding merge your working copy has more than one parent revision. Please pick the revision you wish to revert to:\n\n%@\n\nor:\n\n%@";

/* RevertPickParentTitle */
"RevertPickParentTitle" = "Pick Parent Revision";

/* RevertToRevisionMenuTitle */
"RevertToRevisionMenuTitle" = "Revert to Revision...";

/* RevisionDetailsForMultipleSelection */
"RevisionDetailsForMultipleSelection" = "Displaying all changes between %@ and %@";

/* RevisionLabel */
"RevisionLabel" = "Revision:";

/* ScanForRepositories */
"ScanForRepositories" = "Scan Folder For Repositories";

/* SetDestinationPath */
"SetDestinationPath" = "Select Destination Path";

/* No comment provided by engineer. */
"Settings" = "Settings";

/* ShelveExistsAlertMsg */
"ShelveExistsAlertMsg" = "A shelve with this name already exists.\n\nDo you want to overwrite the existing shelve with the same name? You will lose your changes in your existing shelve.";

/* ShelveExistsAlertTitle */
"ShelveExistsAlertTitle" = "Shelve Exists";

/* ShelveMenuTitle */
"ShelveMenuTitle" = "Shelve Changes...";

/* ShowCommandOutputMenuItemTitle */
"ShowCommandOutputMenuItemTitle" = "Show Command History";

/* ShowSidebarMenuItemTitle */
"ShowSidebarMenuItemTitle" = "Show Sidebar";

/* BOOKMARKS */
"SidebarBookmarks" = "BOOKMARKS";

/* BRANCHES */
"SidebarBranches" = "BRANCHES";

/* SidebarCheckout */
"SidebarCheckout" = "Checkout %@";

/* SidebarFetch */
"SidebarFetch" = "Fetch %@";

/* SidebarCloseBranch */
"SidebarCloseBranch" = "Close %@";

/* SidebarDeleteBranch */
"SidebarDeleteBranch" = "Delete %@";

/* SidebarDeleteSubmodule */
"SidebarDeleteSubmodule" = "Delete %@";

/* SidebarFetchRemote */
"SidebarFetchRemote" = "Fetch from %@";

/* FILE STATUS */
"SidebarFileStatus" = "WORKSPACE";

/* SidebarMergeBranch */
"SidebarMergeBranch" = "Merge %@ into %@";

/* SidebarNewSubmodule */
"SidebarNewSubmodule" = "Add Submodule...";

/* SidebarNewSubrepository */
"SidebarNewSubrepository" = "Add Subrepository...";

/* SidebarNewSubtree */
"SidebarNewSubtree" = "Add/Link Subtree...";

/* SidebarOpenSubmodule */
"SidebarOpenSubmodule" = "Open %@";

/* SidebarPullRemote */
"SidebarPullRemote" = "Pull from %@...";

/* SidebarPullRemoteBranch */
"SidebarPullRemoteBranch" = "Pull %@ into %@";

/* SidebarPullTrackedBranch */
"SidebarPullTrackedBranch" = "Pull %@ (tracked)";

/* SidebarPushRemote */
"SidebarPushRemote" = "Push to %@...";

/* SidebarPushTo */
"SidebarPushTo" = "Push to %@...";

/* SidebarPushTrackedBranch */
"SidebarPushTrackedBranch" = "Push to %@ (tracked)";

/* SidebarRebaseBranch */
"SidebarRebaseBranch" = "Rebase current changes onto %@";

/* REMOTES */
"SidebarRemotes" = "REMOTES";

/* SidebarRemoveRemote */
"SidebarRemoveRemote" = "Remove %@...";

/* SidebarRemoveTag */
"SidebarRemoveTag" = "Delete %@";

/* SHELVED */
"SidebarShelved" = "SHELVED";

/* STASHES */
"SidebarStashes" = "STASHES";

/* SUBMODULES */
"SidebarSubmodules" = "SUBMODULES";

/* SUBREPOSITORIES */
"SidebarSubrepos" = "SUBREPOSITORIES";

/* SUBTREES */
"SidebarSubtrees" = "SUBTREES";

/* TAGS */
"SidebarTags" = "TAGS";

/* SidebarUpdateTo */
"SidebarUpdateTo" = "Update to %@";

/* SignRevConfirmMsg */
"SignRevConfirmMsg" = "Are you sure you wish to sign revision %@? This will create a new commit.";

/* SignRevConfirmTitle */
"SignRevConfirmTitle" = "Confirm Sign Revision";

/* SignRevisionTaskTitle */
"SignRevisionTaskTitle" = "Sign Revision";

/* SortedByCheckedUnchecked */
"SortedByCheckedUnchecked" = "sorted by checked / unchecked";

/* SortedByFilename */
"SortedByFilename" = "sorted by filename";

/* SortedByFilenameReverse */
"SortedByFilenameReverse" = "sorted by filename (reversed)";

/* SortedByFileStatus */
"SortedByFileStatus" = "sorted by file status";

/* SortedByPath */
"SortedByPath" = "sorted by path";

/* SortedByPathReverse */
"SortedByPathReverse" = "sorted by path (reversed)";

/* SourceEqualsDest */
"SourceEqualsDest" = "You must pick a different file as the destination.";

/* SourceEqualsDestTitle */
"SourceEqualsDestTitle" = "Invalid filename";

/* SpecifiedCommitLabel */
"SpecifiedCommitLabel" = "Specified commit:";

/* SpecifiedRevisionLabel */
"SpecifiedRevisionLabel" = "Specified revision:";

/* SpecifySubtreeLocalRelativePath */
"SpecifySubtreeLocalRelativePath" = "Select Subtree Path";

/* SSLErrorHelpMessage */
"SSLErrorHelpMessage" = "Click 'More Info' for details on how to resolve this.";

/* SSLErrorTitle */
"SSLErrorTitle" = "SSL Certificate Error";

/* No comment provided by engineer. */
"StagedFiles" = "Staged files";

/* StageHunk */
"StageHunk" = "Stage hunk";

/* StageLines */
"StageLines" = "Stage lines";

/* StashExistsAlertMsg */
"StashExistsAlertMsg" = "A stash with this name already exists.\n\nDo you want to create a new stash with the same name? Your existing stash will not be overwritten.";

/* StashExistsAlertTitle */
"StashExistsAlertTitle" = "Stash Exists";

/* StashMenuTitle */
"StashMenuTitle" = "Stash Changes...";

/* StatusTooltipAdded */
"StatusTooltipAdded" = "Added";

/* StatusTooltipClean */
"StatusTooltipClean" = "Clean";

/* StatusTooltipDeleted */
"StatusTooltipDeleted" = "Removed";

/* StatusTooltipIgnored */
"StatusTooltipIgnored" = "Ignored";

/* StatusTooltipMergeConflicted */
"StatusTooltipMergeConflicted" = "Conflicted";

/* StatusTooltipMergeResolved */
"StatusTooltipMergeResolved" = "Merged";

/* StatusTooltipMissing */
"StatusTooltipMissing" = "Missing";

/* StatusTooltipModified */
"StatusTooltipModified" = "Modified";

/* StatusTooltipRenamed */
"StatusTooltipRenamed" = "Renamed";

/* StatusTooltipSubrepoChanged */
"StatusTooltipSubrepoChanged" = "Subrepository tracked commit changed";

/* StatusTooltipUnknown */
"StatusTooltipUnknown" = "Not Tracked";

/* StripMenuTitle */
"StripMenuTitle" = "Strip from here";

/* SubmoduleGitOnlyMsg */
"SubmoduleGitOnlyMsg" = "Submodules can only be git repositories.";

/* SubmoduleGitOnlyTitle */
"SubmoduleGitOnlyTitle" = "Not a Git repository";

/* SubmoduleOutsideRepoMsg */
"SubmoduleOutsideRepoMsg" = "You must pick a path that is inside your repository path.";

/* SubmoduleOutsideRepoTitle */
"SubmoduleOutsideRepoTitle" = "Path invalid";

/* SubmodulesWithUncommitted */
"SubmodulesWithUncommitted" = "Uncommitted submodules:";

/* SubmodulesWithUnpushed */
"SubmodulesWithUnpushed" = "Submodules with outgoing changes:";

/* SubreposWithUncommitted */
"SubreposWithUncommitted" = "Uncommitted subrepositories:";

/* SubreposWithUnpushed */
"SubreposWithUnpushed" = "Subrepositories with outgoing changes:";

/* SubrepoUncommittedChangesParentCommitMsg */
"SubrepoUncommittedChangesParentCommitMsg" = "You must commit outstanding changes to subrepositories before committing the parent repository.";

/* SubrepoUncommittedChangesParentCommitTitle */
"SubrepoUncommittedChangesParentCommitTitle" = "Uncommitted subrepository changes";

/* SubrepoUnpushedChangesParentPushMsg */
"SubrepoUnpushedChangesParentPushMsg" = "You must push your changes to subrepositories before proceeding.";

/* SubrepoUnpushedChangesParentPushTitle */
"SubrepoUnpushedChangesParentPushTitle" = "Push subrepositories before proceeding";

/* SubtreeDetailsMsg */
"SubtreeDetailsMsg" = "Details for subtree:\n\nRepo: %@\nLocal Relative Path: %@\nBranch / Commit: %@";

/* SubtreeDetailsTitle */
"SubtreeDetailsTitle" = "Subtree Details";

/* SubtreeLinkFolderConfirmMsg */
"SubtreeLinkFolderConfirmMsg" = "A folder already exists at the path you've specified. Do you want to create a link between the remote details you've specified and the existing folder? (note, this won't cause any changes in your repository)";

/* SubtreeLinkFolderConfirmTitle */
"SubtreeLinkFolderConfirmTitle" = "Link Subtree Details";

/* SubtreeMissingCommitBranchMsg */
"SubtreeMissingCommitBranchMsg" = "The field 'Branch / Commit' is a required field";

/* SubtreeMissingCommitBranchTitle */
"SubtreeMissingCommitBranchTitle" = "Missing Subtree Detail";

/* SubtreeMissingSourcePathMsg */
"SubtreeMissingSourcePathMsg" = "A source path / URL is required to perform a subtree action";

/* SubtreeMissingSourcePathTitle */
"SubtreeMissingSourcePathTitle" = "Subtree Path Missing";

/* SubtreePathAlreadyUsedMsg */
"SubtreePathAlreadyUsedMsg" = "The local subtree path '%@' is already linked to a subtree. Do you want to replace the details already associated with that subtree?";

/* SubtreePathAlreadyUsedTitle */
"SubtreePathAlreadyUsedTitle" = "Override Subtree Link";

/* SubtreePathPrefixAbsolutePathMsg */
"SubtreePathPrefixAbsolutePathMsg" = "The path prefix specified is an absolute path which could cause problems with your subtree. Are you sure you want to continue?";

/* SubtreePathPrefixAbsolutePathTitle */
"SubtreePathPrefixAbsolutePathTitle" = "Path Prefix Error";

/* SubtreeSquashOption */
"SubtreeSquashOption" = "Squash commits";

/* SubversionPullTaskSummary */
"SubversionPullTaskSummary" = "Pulling from Subversion";

/* SubversionRevisionLabels */
"SubversionRevisionLabels" = "Subversion Revision:";

/* SummaryClean */
"SummaryClean" = " Clean  ";

/* SummaryDiffSuppressed */
"SummaryDiffSuppressed" = "diff suppressed (file size or pattern)";

/* SummaryMergeConflict */
"SummaryMergeConflict" = " Unresolved Merge: ";

/* SummaryMergeOk */
"SummaryMergeOk" = " Merge: ";

/* SummaryNumAdded */
"SummaryNumAdded" = "Added: %u ";

/* SummaryNumConflicts */
"SummaryNumConflicts" = "Conflicts: %u ";

/* SummaryNumIncoming */
"SummaryNumIncoming" = "Incoming: %u ";

/* SummaryNumMissing */
"SummaryNumMissing" = "Missing: %u ";

/* SummaryNumModified */
"SummaryNumModified" = "Modified: %u ";

/* SummaryNumOutgoing */
"SummaryNumOutgoing" = "Outgoing: %u ";

/* SummaryNumRemoved */
"SummaryNumRemoved" = "Removed: %u ";

/* SummaryNumUnknown */
"SummaryNumUnknown" = "Unknown: %u ";

/* SummaryRebaseConflict */
"SummaryRebaseConflict" = " Unresolved Rebase: ";

/* SummaryRebaseOk */
"SummaryRebaseOk" = " Rebase: ";

/* SummaryTextCopyRename */
"SummaryTextCopyRename" = "File copied/renamed from %@";

/* SummaryTextDeletedBinary */
"SummaryTextDeletedBinary" = "Deleted binary file";

/* SummaryTextDeletedFile */
"SummaryTextDeletedFile" = "Deleted file";

/* SummaryTextFileContents */
"SummaryTextFileContents" = "File contents";

/* SummaryTextHunkSameLines */
"SummaryTextHunkSameLines" = "Hunk %d : Lines %d-%d";

/* SummaryTextLines */
"SummaryTextLines" = "lines";

/* SummaryTextLinesAdded */
"SummaryTextLinesAdded" = "lines added";

/* SummaryTextLinesRemoved */
"SummaryTextLinesRemoved" = "lines removed";

/* SummaryTextModifiedBinary */
"SummaryTextModifiedBinary" = "Modified binary file";

/* SummaryTextModifiedFile */
"SummaryTextModifiedFile" = "Modified file";

/* SummaryTextNewBinary */
"SummaryTextNewBinary" = "New binary file";

/* SummaryTextNewFile */
"SummaryTextNewFile" = "New file";

/* SummaryTextSubrepoCommitChanged */
"SummaryTextSubrepoCommitChanged" = "Subrepo tracked commit changed";

/* SummaryTextUnmodified */
"SummaryTextUnmodified" = "Unmodified file";

/* SummaryTextUntrackedBinary */
"SummaryTextUntrackedBinary" = "Untracked binary file";

/* SummaryTextUntrackedFile */
"SummaryTextUntrackedFile" = "Untracked file";

/* SvnRepoIdentified */
"SvnRepoIdentified" = "This is a Subversion server (must clone to Git or Mercurial)";

/* SvnRepoIdentifiedUseNative */
"SvnRepoIdentifiedUseNative" = "This is a Subversion server";

/* SvnSelectTargetTypeMsg */
"SvnSelectTargetTypeMsg" = "Please choose to convert the Subversion repository to either Git or Mercurial.";

/* SvnSelectTargetTypeTitle */
"SvnSelectTargetTypeTitle" = "Select Target Repository Type";

/* SwitchingWorkingCopyTaskTitle */
"SwitchingWorkingCopyTaskTitle" = "Switching working copy...";

/* SystemGitFlowFolderMsg */
"SystemGitFlowFolderMsg" = "Select the git-flow version you want to use";

/* SystemGitFlowFolderTitle */
"SystemGitFlowFolderTitle" = "Locate git-flow";

/* SystemGitFlowWarningMsg */
"SystemGitFlowWarningMsg" = "Sourcetree requires a recent version of git-flow which includes 2  pull requests which were added to the 'develop' branch of the official git-flow repository (https://github.com/nvie/gitflow) from 9th July 2012 onwards.\n\n. Your system version of git-flow MUST include these pull requests, numbered #222 and #223.";

/* SystemGitFlowWarningTitle */
"SystemGitFlowWarningTitle" = "Warning: git-flow version requirements";

/* SystemGitFolderMsg */
"SystemGitFolderMsg" = "Locate your system git executable";

/* SystemGitFolderTitle */
"SystemGitFolderTitle" = "Locate system Git";

/* SystemGitLfsFolderMsg */
"SystemGitLfsFolderMsg" = "Locate your system git-lfs executable";

/* SystemGitLfsFolderTitle */
"SystemGitLfsFolderTitle" = "Locate system Git LFS";

/* SystemMercurialFolderFieldName */
"SystemMercurialFolderFieldName" = "Mercurial Python package folder:";

/* SystemMercurialFolderMsg */
"SystemMercurialFolderMsg" = "Please locate your system Mercurial package. \nThis should be within your Python library folder, \nfor example '/usr/local/lib/python3.10/site-packages/mercurial'.";

/* SystemMercurialFolderTitle */
"SystemMercurialFolderTitle" = "Locate system Mercurial";

/* TagDetails */
"TagDetails" = "Tag details";

/* TaskCantCreateOutputFile */
"TaskCantCreateOutputFile" = "Unable to write output to file: %@";

/* TaskPullingFrom */
"TaskPullingFrom" = "Pulling from %@";

/* TaskRevertingFilesTo */
"TaskRevertingFilesTo" = "Reverting files to %@";

/* TransplantMenuTitle */
"TransplantMenuTitle" = "Transplant";

/* Uncommitted changes */
"UncommittedChanges" = "This revision does not yet exist, it will be created once you commit your changes.";

/* UncommittedChangesMsg */
"UncommittedChangesMsg" = "You have uncommitted changes in your working copy that need to be committed before you can proceed; please commit and then repeat this action.";

/* UncommittedChangesTitle */
"UncommittedChangesTitle" = "Uncommitted Changes";

/* UndoRedoMenuTitleDelete */
"UndoRedoMenuTitleDelete" = "Delete";

/* UndoRedoMenuTitleEdit */
"UndoRedoMenuTitleEdit" = "Edit";

/* UndoRedoMenuTitleEditMessage */
"UndoRedoMenuTitleEditMessage" = "Edit Message";

/* UndoRedoMenuTitleMove */
"UndoRedoMenuTitleMove" = "Move";

/* UndoRedoMenuTitleSquash */
"UndoRedoMenuTitleSquash" = "Squash";

/* No comment provided by engineer. */
"UnstagedFiles" = "Unstaged files";

/* UnstageHunk */
"UnstageHunk" = "Unstage hunk";

/* UnstageLines */
"UnstageLines" = "Unstage lines";

/* UntrackedFiles */
"UntrackedFiles" = "Untracked files";

/* UpdateToMenuTitle */
"UpdateToMenuTitle" = "Update To...";

/* UrlDetectionMsg */
"UrlDetectionMsg" = "Details";

/* UseRevisionButton */
"UseRevisionButton" = "Use %@";

/* WarnCheckoutDetachedHeadMsg */
"WarnCheckoutDetachedHeadMsg" = "Checking out this commit will create a detached HEAD, and you will no longer be on any branch (unless you subsequently create a new one). \n\nAre you sure that's what you want? If not, press Cancel and pick another commit, or if this is a remote branch you can use the 'Checkout New Branch' tab instead to create a new local branch.";

/* WarnCheckoutDetachedHeadTitle */
"WarnCheckoutDetachedHeadTitle" = "Warning: creating detached HEAD";

/* WarnWorkingCopyResetMsg */
"WarnWorkingCopyResetMsg" = "Important warning: performing this action requires discarding ALL of your current uncommitted changes, are you sure you wish to proceed?";

/* WarnWorkingCopyResetTitle */
"WarnWorkingCopyResetTitle" = "Uncommitted changes!";

/* Working Copy */
"Working Copy" = "File status";

/* SidebarHistory */
"SidebarHistory" = "History";

/* SidebarSearch */
"SidebarSearch" = "Search";

/* Yes */
"Yes" = "Yes";

/* Alert title for altering the default font */
"DefaultFontsAlteredAlertTitle" = "The diff view font has been reset to the system's default font.";

/* Alert message for altering the default font */
"DefaultFontsAlteredAlertMessage" = "Font \"%@\" was not found. Please review Diff View font in Sourcetree preferences.";

/* Preferences… button title */
"Preferences" = "Preferences…";

/* BinaryPreviewUnavailable */
"BinaryPreviewUnavailable" = "No Preview Available";

/* BinaryPreviewFilesizeFormat */
"BinaryPreviewFilesizeFormat" = "%1$@ (%2$@)";

/* Welcome Stage - License */
"STWelcomeStageLicense" = "Account";

/* Welcome Stage - Configuration */
"STWelcomeConfiguration" = "Preferences";

/* Resume */
"Resume" = "Resume";

/* Atlassian account button */
"AtlassianAccountContinue" = "Continue";

/* Completion button for welcome wizard */
"WelcomeWizardComplete" = "Done";

/* STGettingStartedNotificationTitle */
"STGettingStartedNotificationTitle" = "Welcome to Sourcetree!";

/* STGettingStartedNotificationMessage */
"STGettingStartedNotificationMessage" = "Click here to check out our Getting Started guide.";

/* Done button title */
"Done" = "Done";

/* STBCryptErrorMessage */
"STBCryptErrorMessage" = "An error occurred while encrypting email.";

/* MercurialVersionWarningTitle */
"MercurialVersionWarningTitle" = "Your selected Mercurial is older than version 3.7.3 and represents a potential risk to your system.";

/* MercurialVersionWarningMessage */
"MercurialVersionWarningMessage" = "The Mercurial team strongly encourages all users to immediately upgrade to version 3.7.3 or later due to a security vulnerability.\n\nYour current configuration is using system Mercurial version %@.";

/* MercurialAtticWarningTitle */
 "MercurialAtticWarningTitle" = "Hg-Attic Shelves Detected";

/* MercurialAtticWarningMessage */
"MercurialAtticWarningMessage" = "Sourcetree no longer uses Hg-Attic for shelving.\n\nExisting shelves are unaffected but can no longer be applied in the same manner.";

/* MercurialAtticLearnButton */
"MercurialAtticLearnButton" = "Learn More";

/* MercurialAtticSectionTitle */
"MercurialAtticSectionTitle" = "SHELVED BY HG-ATTIC";

/* AccessibilitySidebarAttic */
"AccessibilitySidebarAttic" = "Shelved by Mercurial's Attic Extension";

/* SidebarContextMenuAtticImport */
"SidebarContextMenuAtticImport" = "Import";

/* SidebarContextMenuAtticDelete */
"SidebarContextMenuAtticDelete" = "Move to Trash";

/* ImportAtticShelfDescription */
"ImportAtticShelfDescription" = "Importing Hg-Attic Shelf";

/* iTerm2 Script error title */
"iTerm2ScriptErrorTitle" = "There was a problem opening this repository in iTerm2.";

/* iTerm2 script error message */
"iTerm2ScriptErrorMessage" = "An error occurred while trying to open iTerm2 with this repository. Please file a support ticket via the Help menu.";

/* Atlassian Account login failed title */
"AALoginFailedTitle" = "Atlassian account login failed.";

/* Atlassian account login failed error messaged */
"AALoginFailedErrorMessage" = "An error occurred while logging in to your Atlassian account. Please try again.";

/* AALoginOK */
"AALoginOK" = "Retry";

/* AALoginCancel */
"AALoginCancel" = "Cancel";

/* HideBranchLabelsMenuItemTitle */
"HideBranchLabelsMenuItemTitle" = "Hide Branch Labels";

/* ShowBranchLabelsMenuItemTitle */
"ShowBranchLabelsMenuItemTitle" = "Show Branch Labels";

/* HideTagLabelsMenuItemTitle */
"HideTagLabelsMenuItemTitle" = "Hide Tag Labels";

/* ShowTagLabelsMenuItemTitle */
"ShowTagLabelsMenuItemTitle" = "Show Tag Labels";

/* OAuthSignedInMessage */
"OAuthSignedInMessage" = "You are signed in as %@";

/* OAuthErrorSignInButtonTitle */
"OAuthErrorSignInButtonTitle" = "Sign In";

/* RemoteRepoFetchErrorTitle */
"RemoteRepoFetchErrorTitle" = "Unable to Fetch Repositories from Remote";

/* RemoteFetchErrorMessage */
"BitbucketRemoteFetchError" = "There was an error fetching repo details. Please report this to Atlassian on jira.atlassian.com";

/* OAuthFailedAuthorizationErrorMessage */
"OAuthFailedAuthorizationErrorMessage" = "Could not authorize request with the available token. Please re-authenticate.";

/* PrivateTokenAuthenticationFailed */
"PrivateTokenAuthenticationFailed" = "Sourcetree is unable to access the private token for your account (%@). Please ensure the account is present and has a has valid private token.";

/* RefreshRemoteReposFailTitle */
"RefreshRemoteReposFailTitle" = "Refreshing Remote Repositories Failed";

/* RefreshRemoteReposFailMessage */
"RefreshRemoteReposFailMessage" = "An error occurred while trying to refresh remote repositories for your account. You can view the server's response below.";

/* RefreshRemoteReposFailWithAccountMessage */
"RefreshRemoteReposFailWithAccountMessage" = "An error occurred while trying to refresh remote repositories for your account (%@). You can view the server's response below.";

/* AuthenticationCompletedErrorTitle */
"AuthenticationCompletedErrorTitle" = "Authentication Completed with an Error";

/* AuthenticationCompletedErrorMessage */
"AuthenticationCompletedErrorMessage" = "An error occurred while authenticating your account. You can view the server's response below.";

/* AuthenticationCompletedErrorWithAccountMessage */
"AuthenticationCompletedErrorWithAccountMessage" = "An error occurred while authenticating your account (%@). You can view the server's response below.";

/* FetchUserProfileFailTitle */
"FetchUserProfileFailTitle" = "Fetch User Profile Failed";

/* FetchUserProfileFailMsg */
"FetchUserProfileFailMsg" = "An error occurred while trying to fetch your user profile. You can view the server's response below.";

/* FetchUserProfileFailWithAccountMsg */
"FetchUserProfileFailWithAccountMsg" = "An error occurred while trying to fetch your user profile (%@). Please sign in to your account again. You can view the server's response below.";

/* AuthenticationIssueTitle */
"AuthenticationIssueTitle" = "Authentication Incomplete";

/* AuthenticationIssueDescription */
"AuthenticationIssueDescription" = "There was an issue when attempting to authenticate and request access via OAuth again.";

/* AuthenticationIssueRetry */
"AuthenticationIssueRetry" = "Retry";

/* AuthenticationIssueSkip */
"AuthenticationIssueSkip" = "Skip Setup";

/* OAuthLoadingPageDescription */
"OAuthLoadingPageDescription" = "Loading sign-in page…";

/* STCustomActionsEditTitle */
"STCustomActionsEditTitle" = "Edit…";

/* STNoOAuthUsername */
"STNoOAuthUsername" = "No Account Connected";

/* STOAuthInProgress */
"STOAuthInProgress" = "Connecting…";

/* STDeleteAccountAction */
"STDeleteAccountAction" = "Delete";

/* STOAuthWarningTooltip */
"STOAuthWarningTooltip" = "OAuth Authentication Token Not Found";

/* STOAuthTokenFailedValidationTooltip */
"STOAuthTokenFailedValidationTooltip" = "OAuth access token rejected by server. Please edit this account to reconnect.";

/* STOAuthAccessTokenNotFoundToolTip */
"STOAuthAccessTokenNotFoundToolTip" = "OAuth access token not found. Please edit this account to reconnect.";

/*SSHToolNotFoundTitle */
"SSHToolNotFoundTitle" = "SSH Components Not Found";

/* SSHToolNotFoundMsg */
"SSHToolNotFoundMsg" = "macOS typically includes a complete install of SSH and its related tools. Please reinstall to proceed.";

/* STGeneratedSSHComment */
"STGeneratedSSHComment" = "Generated by Sourcetree on macOS for %@";

/* STSSHPrivateKeyWarningTooltip */
"STSSHPrivateKeyWarningTooltip" = "Private Key Missing. Please edit this account to regenerate.";

/* STSSHPublicKeyWarningTooltip */
"STSSHPublicKeyWarningTooltip" = "Public Key Missing. Please edit this account to regenerate.";

/* STSSHNoKeyWarningTooltip */
"STSSHNoKeyWarningTooltip" = "No Keypair. Please edit this account to regenerate.";

/* STSSHActionGenerate */
"STSSHActionGenerate" = "Generate Key";

/* STSSHActionCopy */
"STSSHActionCopy" = "Copy to Clipboard";

/* STSSHActionGenerateAndUpload */
"STSSHActionGenerateAndUpload" = "Generate & Upload Key";

/* STSSHKeyUploadError */
"STSSHKeyUploadError" = "Upload Failed";

/* STSSHKeyUploadSuccess */
"STSSHKeyUploadSuccess" = "Upload Finished";

/* STSSHKeyUploadingKey */
"STSSHKeyUploadingKey" = "Uploading Key…";

/* STSSHAirbagTitle */
"STSSHAirbagTitle" = "Your repository isn't properly configured";

/* STSSHAirbagTitle */
"STSSHAirbagAccountTitle" = "There is an issue with your SSH configuration";

/* STSSHAirbagMessage */
"STSSHAirbagMessage" = "A remote repository's URL needs to match what's supported by your accounts. Please choose an option to resolve.";

/* STSSHAirbagSSHMessage */
"STSSHAirbagAccountMessage" = "The SSH configuration for your %@ account (%@) is incomplete. Please edit this account to generate a new SSH key.";

/* STSSHAirbagNoAccountMessage */
"STSSHAirbagNoAccountMessage" = "We can't find an %@ account for this SSH connection. Click 'Show Accounts…' to update or add the correct information.";

/* STSSHAirbagRepair */
"STSSSHAirbagRepair" = "Repair";

/* STSSSHAirbagAccounts */
"STSSSHAirbagAccounts" = "Show Accounts…";

/* STSSSHAirbagDoNothing */
"STSSSHAirbagDoNothing" = "Ignore";

/* STSSHUploadingMessage */
"STSSHUploadingMessage" = "Uploading Key…";

/* STOAuthRequiredFor2FAErrorMessage */
"STOAuthRequiredFor2FAErrorMessage" = "There was an error authenticating the request. The account is configured to use Basic Auth with HTTPS but may have 2FA enabled on the server. Please edit your account to use OAuth.";

/* STSSHKeyUploadSuccessNotificationDescription */
"STSSHKeyUploadSuccessNotificationDescription" = "Your new SSH key was successfully added to your %@ account.";

/* STSSHKeyUploadFailedNotificationDescription */
"STSSHKeyUploadFailedNotificationDescription" = "There was a problem adding your new SSH key to your %@ account. Please add this manually via their website.";

/* STSSHCopiedKeyMessage */
"STSSHCopiedKeyMessage" = "Copied!";

/* STBBPLStatusRunning */
"STBBPLStatusRunning" = "Running";

/* STBBPLStatusFailed */
"STBBPLStatusFailed" = "Failed";

/* STBBPLStatusSucceeded */
"STBBPLStatusSucceeded" = "Successful";

/* STBBPLStatusStopped */
"STBBPLStatusStopped" = "Stopped";

/* STBBPLDuration1 */
"STBBPLDuration1" = "%@s";

/* STBBPLDuration2 */
"STBBPLDuration2" = "%@m %@s";

/* STBBPLDuration3 */
"STBBPLDuration3" = "%@h %@m %@s";

/* STBBPLNotificationMessageFormat */
"STBBPLNotificationTitleFormat" = "Run %lu: %@";

/* STBBPLNotificationMessageFormat */
"STBBPLNotificationMessageFormat" = "%@ (%@)";

/* STPLIntroTooltip */
"STPLIntroTooltip" = "Have you heard about Bitbucket Pipelines?";

/* STBBCIntroTooltip */
"STBBCIntroTooltip" = "Have you heard about Bitbucket?";

/* STBBCTooltipStatusPassed */
"STBBCTooltipStatusPassed" = "passed";

/* STBBCTooltipStatusRunning */
"STBBCTooltipStatusRunning" = "running";

/* STBBCTooltipStatusStopped */
"STBBCTooltipStatusStopped" = "stopped";

/* STBBCTooltipStatusFailed */
"STBBCTooltipStatusFailed" = "failed";

/* STBBCTooltipStatusFormat */
"STBBCTooltipStatusFormat" = "%1$lu of %2$lu %3$@";

/* STBBCPLRunsFormat */
"STBBCPLRunsFormat" = "Run %1$lu of %2$lu";

/* STSuppressWarningButtonTitle */
"STSuppressWarningButtonTitle" = "Do not show this warning again for this repository";

/* STSSHPassphraseLengthProblem */
"STSSHPassphraseLengthProblem" = "Passphrases should be at least 5 characters";

/* STSSHPassphraseMismatch */
"STSSHPassphraseMismatch" = "Passphrases do not match";

/* STAboutBoxCurrentUpdateGroup */
"STAboutBoxCurrentUpdateGroup" = "Current Update Group: %i (%i%%)";

/* STAboutBoxCurrentVersion */
"STAboutBoxCurrentVersion" = "Version %@ (%@)";

/* STAccountExistsWarningTitle */
"STAccountExistsWarningTitle" = "Cannot save account settings for %@";

/* STAccountExistsWarningMessage */
"STAccountExistsWarningMessage" = "You already have a similar account configured for %@. You can edit that account to change settings.";

/* STOAuthTokenErrorMessage */
"STOAuthTokenErrorMessage" = "There was a problem fetching your authentication token. Please sign in again.";

/* STOperationFailedWithoutErrorMessage */
"STOperationFailedWithoutErrorMessage" = "Failed to create a repository, we're not completely sure why. Please check that you have create permissions for this account. ";

/* STLoginFailedErrorMessage */
"STLoginFailedErrorMessage" = "We couldn't connect to %@ with your (%@) credentials. Check your username and try the password again.";

/* URLSecurityTitle */
"URLSecurityTitle" = "Potential security issue detected in the specified URL.";

/* URLSecurityMsg */
"URLSecurityMsg" = "Sourcetree won't open URLs which contain ext::, fd::, or testgit:: because of the potential for remote execution (CVE-2017-8768).";

/* URLParamsSecurityMsg */
"URLParamsSecurityMsg" = "Sourcetree determined this URL is in an unsupported format.";

/* URLInvalidTitle */
"URLInvalidTitle" = "The specified URL is not valid.";

/* URLInvalidMsg */
"URLInvalidMsg" = "Sourcetree can't open this URL as this is not a valid source path / URL.";

/* Preview */
"Preview" = "Preview";

/* Reset */
"Reset" = "Reset";

/* ShowHiddenFiles */
"ShowHiddenFiles" = "Show Hidden Files";

/* Select */
"Select" = "Select";

/* STCommitShowInFinderButton */
"STCommitShowInFinderButton" = "Show in Finder";

/* STCommitOpenInTerminalButton */
"STCommitOpenInTerminalButton" = "Open in Terminal";

/* STUsernameNilErrorMessage */
"STUsernameNilErrorMessage" = "Server returned an empty username with the profile for the account. Please try again with the right username.";

/* STCommitMessagePlaceholder */
"STCommitMessagePlaceholder" = "Commit message";

/* STPlaceholderStringSearch */
"STPlaceholderStringSearch" = "Search";

/* STPlaceholderStringSearch2 */
"STPlaceholderStringSearch2" = "Enter a string to search for";

/* STPlaceholderStringFilterRepos */
"STPlaceholderStringFilterRepos" = "Filter repositories";

/* STUnableToCloneErrorTitle */
"STUnableToCloneErrorTitle" = "Unable to clone";

/* STUnableToCloneErrorMessage */
"STUnableToCloneErrorMessage" = "There was an unexpected error trying to clone the repository. Please try cloning from the Repository Browser.";

/* MercurialInternalLocation */
"MercurialInternalLocation" = "Sourcetree Internal";

/* HostedAccountImportRepoNoBitbucketAccountTitle */
"HostedAccountImportRepoNoBitbucketAccountTitle" = "No Bitbucket Cloud accounts configured";

/* HostedAccountImportRepoNoAccountsMsg */
"HostedAccountImportRepoNoAccountsMsg" = "Please add your Bitbucket Cloud account before trying to import this repository.";

/* ImportingToBitbucketSummaryText */
"ImportingToBitbucketSummaryText" = "Importing to Bitbucket Cloud…";

/* HideBuildStatus */
"HideBuildStatus" = "Hide Build Status";

/* ShowBuildStatus */
"ShowBuildStatus" = "Show Build Status";

/* Confirm */
"Choose" = "Choose";

/* STMultipleBBAccountsFoundTitle */
"STMultipleBBAccountsFoundTitle" = "You've got multiple Bitbucket Cloud accounts.";

/* STPickBBAccountMessage */
"STPickBBAccountMessage" = "Choose the specific account you want to use with this repository:";

/* STInvalidBranchName */
"STInvalidBranchName" = "Invalid branch name";

/* STInvalidRemoteBranch */
"STInvalidRemoteBranch" = "Invalid remote branch";

/* STInvalidTag */
"STInvalidTag" = "Invalid tag";

/* STInvalidTagName */
"STInvalidTagName" = "Invalid tag name";

/* STInvalidRevision */
"STInvalidRevision" = "Invalid revision";

/* STAnnotationsTitle */
"STAnnotationsTitle" = "Annotations for %@";

/* STWaitingText */
"STWaitingText" = "…";

/* STRevisionChangesetJumpTitle */
"STRevisionChangesetJumpTitle" = "Revision / Changeset…";

/* STGenericErrorText */
"STGenericErrorText" = "Error encountered";

/* STSignupTitleText */
"STSignupTitleText" = "We'll wait here…";

/* STSignupMessageText */
"STSignupMessageText" = "We're opening the Bitbucket Cloud signup page in your browser. Come back when you're done to continue setting up Sourcetree.";

/* STPrivateTokenHelpString */
"STPrivateTokenHelpString" = "How do I create a private token?";

/* STCommunityHelpLinkTitle */
"STCommunityHelpLinkTitle" = "Need help logging into your account?";

/* STRepoDetailsLFSEnabled */
"STRepoDetailsLFSEnabled" = "LFS enabled";

/* STRepoDetailsLFSDisabled */
"STRepoDetailsLFSDisabled" = "LFS not enabled";

/* STRepoDetailsCalculating */
"STRepoDetailsCalculating" = "Calculating…";

/* SuspiciousFileTitle */
"SuspiciousFileTitle" = "This file is potentially insecure. Are you sure you want to open it?";

/* SuspiciousFileMsg */
"SuspiciousFileMsg" = "The file is marked as executable and could have unexpected consequences when opened directly.";

/* Open Anyway */
"Open Anyway" = "Open Anyway";

/* HomeDirWarningTitle */
"HomeDirWarningTitle" = "Warning: you are about to version your home directory";

/* HomeDirCreateWarningMsg */
"HomeDirCreateWarningMsg" = "Creating a repository in this destination will version your entire home directory. This can cause unexpected behavior on macOS. \n\nTo prevent this cancel the action, select a sub-directory, and create a repository there instead.";

/* HomeDirCloneWarningMsg */
"HomeDirCloneWarningMsg" = "Cloning a repository in this destination will version your entire home directory. This can cause unexpected behavior on macOS. \n\nTo prevent this cancel the action, select a sub-directory, and clone the repository there instead.";

/* AccessibilityCommitCellMessageOnly */
"AccessibilityCommitCellMessageOnly" = "Message: %@";

/* AccessibilityCommitCellWithBranches */
"AccessibilityCommitCellWithBranches" = "Message: %1$@ | Branches: %2$@";

/* AccessibilityCommitCellWithTags */
"AccessibilityCommitCellWithTags" = "Message: %1$@ | Tags: %2$@";

/* AccessibilityCommitCellWithTagsAndBranches */
"AccessibilityCommitCellWithTagsAndBranches" = "Message: %1$@ | Tags: %2$@ | Branches: %3$@";

/* AccessibilityCommitCellSeparator */
"AccessibilityCommitCellSeparator" = ", ";

/* STSuccessfulTask */
"STSuccessfulTask" = "Completed successfully";

/* STRecentMessagesEmpty */
"STRecentMessagesEmpty" = "No recent commit messages";

/* STCopyrightTextFormat */
"STCopyrightTextFormat" = "Copyright © 2010 - %@ Atlassian.\nAll Rights Reserved.";

/* STTrustAlertMessageFormat */
"STTrustAlertMessageFormat" = "Trust and open \"%@\"?";

/* STTrustAlertInformativeFormat */
"STTrustAlertInformativeFormat" = "Sourcetree provides features that may execute potentially malicious code from \"%@\"";

/* STTrustAlertParentCheckboxFormat */
"STTrustAlertParentCheckboxFormat" = "Trust all repositories in: \"%@\"";

/* STTrustAlertUnsafeContentLabel */
"STTrustAlertUnsafeContentLabel" = "Potentially unsafe content";

/* STTrustAlertExplanationLabel */
"STTrustAlertExplanationLabel" = "If you don't trust the source, we recommending you to open this repository in Finder and review repository configuration manually.";

/* STTrustAlertTrustButton */
"STTrustAlertTrustButton" = "Trust";

/* STTrustAlertDontTrustButton */
"STTrustAlertDontTrustButton" = "Do not Trust";

/* STTrustAlertFinderButton */
"STTrustAlertFinderButton" = "Show in Finder";

/* STScanDirectoryUnsafeReposDetected */
"STScanDirectoryUnsafeReposDetected" = "Note: Some repositories may be unselected by default due to potential unsafe content. Additional information will be provided once you select such kind repositories.";

/* ResolveUsingMineBaseFormat */
"ResolveUsingMineBaseFormat" = "Resolve Using 'Mine' (%@)";

/* ResolveUsingTheirsBaseFormat */
"ResolveUsingTheirsBaseFormat" = "Resolve Using 'Theirs' (%@)";

/* ResolveUsingMineClarificationDefault */
"ResolveUsingMineClarificationDefault" = "keep the changes from your current branch";

/* ResolveUsingTheirsClarificationDefault */
"ResolveUsingTheirsClarificationDefault" = "accept the incoming changes";

/* ResolveUsingMineClarificationFormat */
"ResolveUsingMineClarificationFormat" = "keep changes from '%@'";

/* ResolveUsingTheirsClarificationFormat */
"ResolveUsingTheirsClarificationFormat" = "accept incoming changes from '%@'";

/* CloneUrlDoesNotExistTitle */
"CloneUrlDoesNotExistTitle" = "Clone error";

/* CloneUrlDoesNotExistMessage */
"CloneUrlDoesNotExistMessage" = "SourceTree could not find a valid clone URL for the repository you are trying to access.";

/* Username */
"Username:" = "Username:";
"User Email:" = "User Email:";

/* STLoginFailedErrorMessage For API Token */
"STLoginFailedErrorMessageAPIToken" = "We couldn't connect to %@ with your (%@) credentials. Check your User Email and try the API Token again.";
